-- MySQL dump 8.21
--
-- Host: localhost    Database: enwiki
---------------------------------------------------------
-- Server version	3.23.49

--
-- Table structure for table 'cur'
--

CREATE TABLE cur (
  cur_id int(8) unsigned NOT NULL auto_increment,
  cur_namespace tinyint(2) unsigned NOT NULL default '0',
  cur_title varchar(255) binary NOT NULL default '',
  cur_text mediumtext NOT NULL,
  cur_comment tinyblob NOT NULL,
  cur_user int(5) unsigned NOT NULL default '0',
  cur_user_text varchar(255) binary NOT NULL default '',
  cur_timestamp varchar(14) binary NOT NULL default '',
  cur_restrictions tinyblob NOT NULL,
  cur_counter bigint(20) unsigned NOT NULL default '0',
  cur_is_redirect tinyint(1) unsigned NOT NULL default '0',
  cur_minor_edit tinyint(1) unsigned NOT NULL default '0',
  cur_is_new tinyint(1) unsigned NOT NULL default '0',
  cur_random double unsigned NOT NULL default '0',
  inverse_timestamp varchar(14) binary NOT NULL default '',
  cur_touched varchar(14) binary NOT NULL default '',
  UNIQUE KEY name_title_dup_prevention (cur_namespace,cur_title),
  UNIQUE KEY cur_id (cur_id),
  KEY cur_title (cur_title),
  KEY cur_timestamp (cur_timestamp),
  KEY cur_random (cur_random),
  KEY name_title_timestamp (cur_namespace,cur_title,inverse_timestamp),
  KEY user_timestamp (cur_user,inverse_timestamp),
  KEY usertext_timestamp (cur_user_text,inverse_timestamp),
  KEY jamesspecialpages (cur_is_redirect,cur_namespace,cur_title,cur_timestamp)
) TYPE=MyISAM PACK_KEYS=1;

--
-- Table structure for table 'error_log'
--

CREATE TABLE error_log (
  error_log_id int(10) unsigned NOT NULL auto_increment,
  script varchar(100) default NULL,
  article_title varchar(200) default NULL,
  type varchar(200) default NULL,
  message blob,
  file varchar(100) default NULL,
  line int(10) unsigned default NULL,
  time timestamp(14) NOT NULL,
  PRIMARY KEY  (error_log_id)
) TYPE=MyISAM;

--
-- Table structure for table 'malformed_page'
--

CREATE TABLE malformed_page (
  malformed_page_id int(10) unsigned NOT NULL auto_increment,
  page_link varchar(255) NOT NULL default '',
  page_title varchar(255) NOT NULL default '',
  format varchar(255) NOT NULL default '',
  context varchar(255) NOT NULL default '',
  time timestamp(14) NOT NULL,
  section varchar(255) NOT NULL default '',
  PRIMARY KEY  (malformed_page_id)
) TYPE=MyISAM;

--
-- Table structure for table 'never_link_to'
--

CREATE TABLE never_link_to (
  never_link_to_id int(10) unsigned NOT NULL auto_increment,
  name varchar(100) NOT NULL default '',
  added timestamp(14) NOT NULL,
  PRIMARY KEY  (never_link_to_id),
  KEY name (name),
  KEY name_never_link_to (name)
) TYPE=MyISAM;

--
-- Table structure for table 'redirect_candidate'
--

CREATE TABLE redirect_candidate (
  redirect_candidate_id int(10) unsigned NOT NULL auto_increment,
  dest varchar(255) NOT NULL default '',
  label varchar(255) NOT NULL default '',
  found_on_page varchar(255) NOT NULL default '',
  time timestamp(14) NOT NULL,
  PRIMARY KEY  (redirect_candidate_id),
  KEY dest (dest),
  KEY dest_2 (dest),
  KEY label (label)
) TYPE=MyISAM;

--
-- Table structure for table 'suggested_link'
--

CREATE TABLE suggested_link (
  suggested_link_id int(10) unsigned NOT NULL auto_increment,
  source_link varchar(250) NOT NULL default '',
  before_text varchar(255) NOT NULL default '',
  dest_link varchar(250) NOT NULL default '',
  dest_label varchar(255) NOT NULL default '',
  after_text varchar(255) NOT NULL default '',
  found timestamp(14) NOT NULL,
  save_to_dest_time timestamp(14) NOT NULL,
  save_to_source_time timestamp(14) NOT NULL,
  section varchar(255) NOT NULL default '',
  PRIMARY KEY  (suggested_link_id),
  UNIQUE KEY source_link (source_link,dest_link),
  KEY source_link_2 (source_link),
  KEY dest_link (dest_link)
) TYPE=MyISAM;

--
-- Table structure for table 'uploaded_article_suggestions'
--

CREATE TABLE uploaded_article_suggestions (
  uploaded_article_suggestions_id int(10) unsigned NOT NULL auto_increment,
  article varchar(255) NOT NULL default '',
  time timestamp(14) NOT NULL,
  PRIMARY KEY  (uploaded_article_suggestions_id),
  KEY article (article)
) TYPE=MyISAM;

-- MySQL dump 8.21
--
-- Host: localhost    Database: enwiki
---------------------------------------------------------
-- Server version	3.23.49
-- MySQL dump 8.21
--
-- Host: localhost    Database: enwiki
---------------------------------------------------------
-- Server version	3.23.49

--
-- Dumping data for table 'never_link_to'
--


INSERT INTO never_link_to VALUES (1261,'10 April',20041023103008);
INSERT INTO never_link_to VALUES (1262,'10 August',20041023103008);
INSERT INTO never_link_to VALUES (1265,'10 December',20041023103008);
INSERT INTO never_link_to VALUES (1268,'10 February',20041023103014);
INSERT INTO never_link_to VALUES (1272,'10 January',20041023103016);
INSERT INTO never_link_to VALUES (1273,'10 July',20041023103016);
INSERT INTO never_link_to VALUES (1274,'10 June',20041023103016);
INSERT INTO never_link_to VALUES (1276,'10 March',20041023103016);
INSERT INTO never_link_to VALUES (1277,'10 May',20041023103016);
INSERT INTO never_link_to VALUES (1278,'10 November',20041023103016);
INSERT INTO never_link_to VALUES (1279,'10 October',20041023103016);
INSERT INTO never_link_to VALUES (1281,'10 September',20041023103022);
INSERT INTO never_link_to VALUES (1316,'10th April',20041023103028);
INSERT INTO never_link_to VALUES (1318,'10th August',20041023103028);
INSERT INTO never_link_to VALUES (1325,'10th December',20041023103029);
INSERT INTO never_link_to VALUES (1328,'10th February',20041023103029);
INSERT INTO never_link_to VALUES (1329,'10th January',20041023103029);
INSERT INTO never_link_to VALUES (1330,'10th July',20041023103029);
INSERT INTO never_link_to VALUES (1331,'10th June',20041023103029);
INSERT INTO never_link_to VALUES (1333,'10th March',20041023103029);
INSERT INTO never_link_to VALUES (1334,'10th May',20041023103029);
INSERT INTO never_link_to VALUES (1336,'10th November',20041023103031);
INSERT INTO never_link_to VALUES (1337,'10th October',20041023103031);
INSERT INTO never_link_to VALUES (1338,'10th September',20041023103031);
INSERT INTO never_link_to VALUES (1574,'11 April',20041023103133);
INSERT INTO never_link_to VALUES (1575,'11 August',20041023103133);
INSERT INTO never_link_to VALUES (1578,'11 December',20041023103133);
INSERT INTO never_link_to VALUES (1580,'11 February',20041023103133);
INSERT INTO never_link_to VALUES (1582,'11 January',20041023103133);
INSERT INTO never_link_to VALUES (1583,'11 July',20041023103133);
INSERT INTO never_link_to VALUES (1584,'11 June',20041023103133);
INSERT INTO never_link_to VALUES (1585,'11 March',20041023103133);
INSERT INTO never_link_to VALUES (1589,'11 May',20041023103151);
INSERT INTO never_link_to VALUES (1590,'11 November',20041023103151);
INSERT INTO never_link_to VALUES (1591,'11 October',20041023103151);
INSERT INTO never_link_to VALUES (1593,'11 September',20041023103152);
INSERT INTO never_link_to VALUES (1604,'11th April',20041023103153);
INSERT INTO never_link_to VALUES (1608,'11th August',20041023103153);
INSERT INTO never_link_to VALUES (1614,'11th December',20041023103154);
INSERT INTO never_link_to VALUES (1617,'11th February',20041023103154);
INSERT INTO never_link_to VALUES (1620,'11th January',20041023103154);
INSERT INTO never_link_to VALUES (1621,'11th July',20041023103154);
INSERT INTO never_link_to VALUES (1622,'11th June',20041023103154);
INSERT INTO never_link_to VALUES (1623,'11th March',20041023103154);
INSERT INTO never_link_to VALUES (1624,'11th May',20041023103154);
INSERT INTO never_link_to VALUES (1625,'11th November',20041023103154);
INSERT INTO never_link_to VALUES (1626,'11th October',20041023103154);
INSERT INTO never_link_to VALUES (1629,'11th September',20041023103154);
INSERT INTO never_link_to VALUES (1969,'12 April',20041023103302);
INSERT INTO never_link_to VALUES (1971,'12 August',20041023103302);
INSERT INTO never_link_to VALUES (1976,'12 December',20041023103302);
INSERT INTO never_link_to VALUES (1977,'12 February',20041023103302);
INSERT INTO never_link_to VALUES (1987,'12 January',20041023103309);
INSERT INTO never_link_to VALUES (1988,'12 July',20041023103309);
INSERT INTO never_link_to VALUES (1989,'12 June',20041023103309);
INSERT INTO never_link_to VALUES (1991,'12 March',20041023103309);
INSERT INTO never_link_to VALUES (1992,'12 May',20041023103309);
INSERT INTO never_link_to VALUES (1995,'12 November',20041023103310);
INSERT INTO never_link_to VALUES (1997,'12 October',20041023103310);
INSERT INTO never_link_to VALUES (1999,'12 September',20041023103310);
INSERT INTO never_link_to VALUES (2026,'12th April',20041023103313);
INSERT INTO never_link_to VALUES (2029,'12th August',20041023103313);
INSERT INTO never_link_to VALUES (2034,'12th December',20041023103314);
INSERT INTO never_link_to VALUES (2036,'12th February',20041023103314);
INSERT INTO never_link_to VALUES (2037,'12th January',20041023103314);
INSERT INTO never_link_to VALUES (2038,'12th July',20041023103314);
INSERT INTO never_link_to VALUES (2039,'12th June',20041023103314);
INSERT INTO never_link_to VALUES (2042,'12th March',20041023103315);
INSERT INTO never_link_to VALUES (2043,'12th May',20041023103315);
INSERT INTO never_link_to VALUES (2044,'12th November',20041023103315);
INSERT INTO never_link_to VALUES (2045,'12th October',20041023103315);
INSERT INTO never_link_to VALUES (2048,'12th September',20041023103315);
INSERT INTO never_link_to VALUES (2443,'13 April',20041023103411);
INSERT INTO never_link_to VALUES (2445,'13 August',20041023103411);
INSERT INTO never_link_to VALUES (2450,'13 December',20041023103411);
INSERT INTO never_link_to VALUES (2453,'13 February',20041023103412);
INSERT INTO never_link_to VALUES (2458,'13 January',20041023103413);
INSERT INTO never_link_to VALUES (2460,'13 July',20041023103413);
INSERT INTO never_link_to VALUES (2461,'13 June',20041023103413);
INSERT INTO never_link_to VALUES (2462,'13 March',20041023103413);
INSERT INTO never_link_to VALUES (2463,'13 May',20041023103413);
INSERT INTO never_link_to VALUES (2464,'13 November',20041023103413);
INSERT INTO never_link_to VALUES (2465,'13 October',20041023103413);
INSERT INTO never_link_to VALUES (2467,'13 September',20041023103413);
INSERT INTO never_link_to VALUES (2478,'13th April',20041023103419);
INSERT INTO never_link_to VALUES (2479,'13th August',20041023103419);
INSERT INTO never_link_to VALUES (2484,'13th December',20041023103419);
INSERT INTO never_link_to VALUES (2487,'13th February',20041023103419);
INSERT INTO never_link_to VALUES (2489,'13th January',20041023103420);
INSERT INTO never_link_to VALUES (2490,'13th July',20041023103420);
INSERT INTO never_link_to VALUES (2491,'13th June',20041023103420);
INSERT INTO never_link_to VALUES (2492,'13th March',20041023103420);
INSERT INTO never_link_to VALUES (2493,'13th May',20041023103420);
INSERT INTO never_link_to VALUES (2494,'13th November',20041023103420);
INSERT INTO never_link_to VALUES (2495,'13th October',20041023103420);
INSERT INTO never_link_to VALUES (2496,'13th September',20041023103420);
INSERT INTO never_link_to VALUES (2903,'14 April',20041023103512);
INSERT INTO never_link_to VALUES (2904,'14 August',20041023103512);
INSERT INTO never_link_to VALUES (2909,'14 December',20041023103513);
INSERT INTO never_link_to VALUES (2910,'14 February',20041023103513);
INSERT INTO never_link_to VALUES (2914,'14 January',20041023103513);
INSERT INTO never_link_to VALUES (2915,'14 July',20041023103513);
INSERT INTO never_link_to VALUES (2916,'14 June',20041023103514);
INSERT INTO never_link_to VALUES (2917,'14 March',20041023103514);
INSERT INTO never_link_to VALUES (2918,'14 May',20041023103514);
INSERT INTO never_link_to VALUES (2919,'14 November',20041023103514);
INSERT INTO never_link_to VALUES (2920,'14 October',20041023103514);
INSERT INTO never_link_to VALUES (2921,'14 September',20041023103514);
INSERT INTO never_link_to VALUES (2930,'14th April',20041023103515);
INSERT INTO never_link_to VALUES (2932,'14th August',20041023103515);
INSERT INTO never_link_to VALUES (2939,'14th December',20041023103515);
INSERT INTO never_link_to VALUES (2942,'14th February',20041023103515);
INSERT INTO never_link_to VALUES (2943,'14th January',20041023103515);
INSERT INTO never_link_to VALUES (2944,'14th July',20041023103515);
INSERT INTO never_link_to VALUES (2945,'14th June',20041023103515);
INSERT INTO never_link_to VALUES (2946,'14th March',20041023103515);
INSERT INTO never_link_to VALUES (2947,'14th May',20041023103515);
INSERT INTO never_link_to VALUES (2948,'14th November',20041023103515);
INSERT INTO never_link_to VALUES (2949,'14th October',20041023103515);
INSERT INTO never_link_to VALUES (2951,'14th September',20041023103515);
INSERT INTO never_link_to VALUES (3362,'15 April',20041023103625);
INSERT INTO never_link_to VALUES (3363,'15 August',20041023103625);
INSERT INTO never_link_to VALUES (3368,'15 December',20041023103625);
INSERT INTO never_link_to VALUES (3370,'15 February',20041023103626);
INSERT INTO never_link_to VALUES (3371,'15 January',20041023103626);
INSERT INTO never_link_to VALUES (3372,'15 July',20041023103626);
INSERT INTO never_link_to VALUES (3373,'15 June',20041023103626);
INSERT INTO never_link_to VALUES (3374,'15 March',20041023103626);
INSERT INTO never_link_to VALUES (3375,'15 May',20041023103626);
INSERT INTO never_link_to VALUES (3376,'15 November',20041023103626);
INSERT INTO never_link_to VALUES (3377,'15 October',20041023103626);
INSERT INTO never_link_to VALUES (3378,'15 September',20041023103626);
INSERT INTO never_link_to VALUES (3380,'15 minutes',20041101150207);
INSERT INTO never_link_to VALUES (3387,'15th April',20041023103626);
INSERT INTO never_link_to VALUES (3390,'15th August',20041023103626);
INSERT INTO never_link_to VALUES (3395,'15th December',20041023103626);
INSERT INTO never_link_to VALUES (3397,'15th February',20041023103626);
INSERT INTO never_link_to VALUES (3399,'15th January',20041023103626);
INSERT INTO never_link_to VALUES (3400,'15th July',20041023103626);
INSERT INTO never_link_to VALUES (3401,'15th June',20041023103626);
INSERT INTO never_link_to VALUES (3402,'15th March',20041023103626);
INSERT INTO never_link_to VALUES (3403,'15th May',20041023103626);
INSERT INTO never_link_to VALUES (3405,'15th November',20041023103626);
INSERT INTO never_link_to VALUES (3406,'15th October',20041023103626);
INSERT INTO never_link_to VALUES (3407,'15th September',20041023103626);
INSERT INTO never_link_to VALUES (3879,'16 April',20041023103825);
INSERT INTO never_link_to VALUES (3880,'16 August',20041023103825);
INSERT INTO never_link_to VALUES (3885,'16 December',20041023103825);
INSERT INTO never_link_to VALUES (3886,'16 February',20041023103825);
INSERT INTO never_link_to VALUES (3888,'16 January',20041023103826);
INSERT INTO never_link_to VALUES (3889,'16 July',20041023103826);
INSERT INTO never_link_to VALUES (3890,'16 June',20041023103826);
INSERT INTO never_link_to VALUES (3891,'16 March',20041023103826);
INSERT INTO never_link_to VALUES (3892,'16 May',20041023103826);
INSERT INTO never_link_to VALUES (3893,'16 November',20041023103826);
INSERT INTO never_link_to VALUES (3894,'16 October',20041023103826);
INSERT INTO never_link_to VALUES (3897,'16 September',20041023103826);
INSERT INTO never_link_to VALUES (3910,'16th April',20041023103829);
INSERT INTO never_link_to VALUES (3911,'16th August',20041023103829);
INSERT INTO never_link_to VALUES (3917,'16th December',20041023103829);
INSERT INTO never_link_to VALUES (3919,'16th February',20041023103829);
INSERT INTO never_link_to VALUES (3920,'16th January',20041023103829);
INSERT INTO never_link_to VALUES (3921,'16th July',20041023103829);
INSERT INTO never_link_to VALUES (3922,'16th June',20041023103829);
INSERT INTO never_link_to VALUES (3923,'16th March',20041023103829);
INSERT INTO never_link_to VALUES (3924,'16th May',20041023103829);
INSERT INTO never_link_to VALUES (3927,'16th November',20041023103829);
INSERT INTO never_link_to VALUES (3928,'16th October',20041023103829);
INSERT INTO never_link_to VALUES (3930,'16th September',20041023103829);
INSERT INTO never_link_to VALUES (4553,'17 April',20041023104140);
INSERT INTO never_link_to VALUES (4554,'17 August',20041023104140);
INSERT INTO never_link_to VALUES (4557,'17 December',20041023104140);
INSERT INTO never_link_to VALUES (4558,'17 February',20041023104140);
INSERT INTO never_link_to VALUES (4559,'17 January',20041023104140);
INSERT INTO never_link_to VALUES (4560,'17 July',20041023104140);
INSERT INTO never_link_to VALUES (4561,'17 June',20041023104140);
INSERT INTO never_link_to VALUES (4562,'17 March',20041023104140);
INSERT INTO never_link_to VALUES (4563,'17 May',20041023104141);
INSERT INTO never_link_to VALUES (4565,'17 November',20041023104141);
INSERT INTO never_link_to VALUES (4566,'17 October',20041023104141);
INSERT INTO never_link_to VALUES (4567,'17 September',20041023104141);
INSERT INTO never_link_to VALUES (4578,'17th April',20041023104143);
INSERT INTO never_link_to VALUES (4579,'17th August',20041023104143);
INSERT INTO never_link_to VALUES (4585,'17th December',20041023104143);
INSERT INTO never_link_to VALUES (4588,'17th February',20041023104143);
INSERT INTO never_link_to VALUES (4589,'17th January',20041023104143);
INSERT INTO never_link_to VALUES (4590,'17th July',20041023104143);
INSERT INTO never_link_to VALUES (4591,'17th June',20041023104143);
INSERT INTO never_link_to VALUES (4592,'17th March',20041023104143);
INSERT INTO never_link_to VALUES (4593,'17th May',20041023104143);
INSERT INTO never_link_to VALUES (4594,'17th November',20041023104143);
INSERT INTO never_link_to VALUES (4595,'17th October',20041023104143);
INSERT INTO never_link_to VALUES (4596,'17th September',20041023104143);
INSERT INTO never_link_to VALUES (5445,'18 April',20041023104808);
INSERT INTO never_link_to VALUES (5446,'18 August',20041023104808);
INSERT INTO never_link_to VALUES (5451,'18 December',20041023104814);
INSERT INTO never_link_to VALUES (5452,'18 February',20041023104814);
INSERT INTO never_link_to VALUES (5453,'18 January',20041023104814);
INSERT INTO never_link_to VALUES (5454,'18 July',20041023104814);
INSERT INTO never_link_to VALUES (5456,'18 June',20041023104814);
INSERT INTO never_link_to VALUES (5457,'18 March',20041023104814);
INSERT INTO never_link_to VALUES (5458,'18 May',20041023104814);
INSERT INTO never_link_to VALUES (5460,'18 November',20041023104814);
INSERT INTO never_link_to VALUES (5461,'18 October',20041023104814);
INSERT INTO never_link_to VALUES (5463,'18 September',20041023104815);
INSERT INTO never_link_to VALUES (5475,'18th April',20041023104817);
INSERT INTO never_link_to VALUES (5477,'18th August',20041023104817);
INSERT INTO never_link_to VALUES (5481,'18th December',20041023104818);
INSERT INTO never_link_to VALUES (5483,'18th February',20041023104818);
INSERT INTO never_link_to VALUES (5484,'18th January',20041023104818);
INSERT INTO never_link_to VALUES (5485,'18th July',20041023104818);
INSERT INTO never_link_to VALUES (5486,'18th June',20041023104818);
INSERT INTO never_link_to VALUES (5487,'18th March',20041023104818);
INSERT INTO never_link_to VALUES (5488,'18th May',20041023104818);
INSERT INTO never_link_to VALUES (5489,'18th November',20041023104818);
INSERT INTO never_link_to VALUES (5490,'18th October',20041023104818);
INSERT INTO never_link_to VALUES (5491,'18th September',20041023104818);
INSERT INTO never_link_to VALUES (7736,'19 April',20041023113100);
INSERT INTO never_link_to VALUES (7737,'19 August',20041023113101);
INSERT INTO never_link_to VALUES (7741,'19 December',20041023113101);
INSERT INTO never_link_to VALUES (7742,'19 February',20041023113101);
INSERT INTO never_link_to VALUES (7744,'19 January',20041023113101);
INSERT INTO never_link_to VALUES (7745,'19 July',20041023113101);
INSERT INTO never_link_to VALUES (7746,'19 June',20041023113101);
INSERT INTO never_link_to VALUES (7747,'19 March',20041023113101);
INSERT INTO never_link_to VALUES (7748,'19 May',20041023113101);
INSERT INTO never_link_to VALUES (7749,'19 November',20041023113101);
INSERT INTO never_link_to VALUES (7750,'19 October',20041023113101);
INSERT INTO never_link_to VALUES (7751,'19 September',20041023113101);
INSERT INTO never_link_to VALUES (7761,'19th April',20041023113104);
INSERT INTO never_link_to VALUES (7762,'19th August',20041023113104);
INSERT INTO never_link_to VALUES (7767,'19th December',20041023113104);
INSERT INTO never_link_to VALUES (7768,'19th February',20041023113104);
INSERT INTO never_link_to VALUES (7769,'19th January',20041023113104);
INSERT INTO never_link_to VALUES (7770,'19th July',20041023113104);
INSERT INTO never_link_to VALUES (7771,'19th June',20041023113104);
INSERT INTO never_link_to VALUES (7772,'19th March',20041023113104);
INSERT INTO never_link_to VALUES (7773,'19th May',20041023113104);
INSERT INTO never_link_to VALUES (7774,'19th November',20041023113104);
INSERT INTO never_link_to VALUES (7775,'19th October',20041023113104);
INSERT INTO never_link_to VALUES (7776,'19th September',20041023113104);
INSERT INTO never_link_to VALUES (7805,'1 April',20041023113118);
INSERT INTO never_link_to VALUES (7807,'1 August',20041023113118);
INSERT INTO never_link_to VALUES (7816,'1 December',20041023113121);
INSERT INTO never_link_to VALUES (8413,'1 February',20041023113257);
INSERT INTO never_link_to VALUES (8416,'1 January',20041023113258);
INSERT INTO never_link_to VALUES (8418,'1 July',20041023113258);
INSERT INTO never_link_to VALUES (8419,'1 June',20041023113258);
INSERT INTO never_link_to VALUES (8422,'1 March',20041023113302);
INSERT INTO never_link_to VALUES (8423,'1 May',20041023113302);
INSERT INTO never_link_to VALUES (8426,'1 November',20041023113302);
INSERT INTO never_link_to VALUES (8428,'1 October',20041023113302);
INSERT INTO never_link_to VALUES (8430,'1 September',20041023113302);
INSERT INTO never_link_to VALUES (8649,'1st April',20041023113306);
INSERT INTO never_link_to VALUES (8653,'1st August',20041023113306);
INSERT INTO never_link_to VALUES (8678,'1st December',20041023113318);
INSERT INTO never_link_to VALUES (8683,'1st February',20041023113319);
INSERT INTO never_link_to VALUES (8687,'1st January',20041023113322);
INSERT INTO never_link_to VALUES (8688,'1st July',20041023113322);
INSERT INTO never_link_to VALUES (8689,'1st June',20041023113322);
INSERT INTO never_link_to VALUES (8692,'1st March',20041023113323);
INSERT INTO never_link_to VALUES (8695,'1st May',20041023113324);
INSERT INTO never_link_to VALUES (8697,'1st November',20041023113326);
INSERT INTO never_link_to VALUES (8698,'1st October',20041023113326);
INSERT INTO never_link_to VALUES (8705,'1st September',20041023113336);
INSERT INTO never_link_to VALUES (9629,'20 April',20041023115131);
INSERT INTO never_link_to VALUES (9631,'20 August',20041023115131);
INSERT INTO never_link_to VALUES (9634,'20 December',20041023115132);
INSERT INTO never_link_to VALUES (9635,'20 February',20041023115132);
INSERT INTO never_link_to VALUES (9637,'20 January',20041023115132);
INSERT INTO never_link_to VALUES (9638,'20 July',20041023115132);
INSERT INTO never_link_to VALUES (9639,'20 June',20041023115132);
INSERT INTO never_link_to VALUES (9640,'20 March',20041023115132);
INSERT INTO never_link_to VALUES (9642,'20 May',20041023115132);
INSERT INTO never_link_to VALUES (9645,'20 November',20041023115133);
INSERT INTO never_link_to VALUES (9646,'20 October',20041023115133);
INSERT INTO never_link_to VALUES (9648,'20 September',20041023115133);
INSERT INTO never_link_to VALUES (9663,'20th April',20041023115134);
INSERT INTO never_link_to VALUES (9664,'20th August',20041023115134);
INSERT INTO never_link_to VALUES (9673,'20th December',20041023115137);
INSERT INTO never_link_to VALUES (9675,'20th February',20041023115137);
INSERT INTO never_link_to VALUES (9676,'20th January',20041023115137);
INSERT INTO never_link_to VALUES (9677,'20th July',20041023115137);
INSERT INTO never_link_to VALUES (9678,'20th June',20041023115137);
INSERT INTO never_link_to VALUES (9684,'20th March',20041023115137);
INSERT INTO never_link_to VALUES (9685,'20th May',20041023115137);
INSERT INTO never_link_to VALUES (9686,'20th November',20041023115137);
INSERT INTO never_link_to VALUES (9687,'20th October',20041023115137);
INSERT INTO never_link_to VALUES (9689,'20th September',20041023115138);
INSERT INTO never_link_to VALUES (9779,'21 April',20041023115220);
INSERT INTO never_link_to VALUES (9781,'21 August',20041023115216);
INSERT INTO never_link_to VALUES (9784,'21 December',20041023115216);
INSERT INTO never_link_to VALUES (9785,'21 February',20041023115216);
INSERT INTO never_link_to VALUES (9787,'21 January',20041023115216);
INSERT INTO never_link_to VALUES (9788,'21 July',20041023115216);
INSERT INTO never_link_to VALUES (9790,'21 June',20041023115219);
INSERT INTO never_link_to VALUES (9792,'21 March',20041023115220);
INSERT INTO never_link_to VALUES (9793,'21 May',20041023115220);
INSERT INTO never_link_to VALUES (9794,'21 November',20041023115220);
INSERT INTO never_link_to VALUES (9795,'21 October',20041023115220);
INSERT INTO never_link_to VALUES (9796,'21 September',20041023115220);
INSERT INTO never_link_to VALUES (9798,'21 april',20041023115220);
INSERT INTO never_link_to VALUES (9802,'21st April',20041023115222);
INSERT INTO never_link_to VALUES (9804,'21st August',20041023115221);
INSERT INTO never_link_to VALUES (9808,'21st December',20041023115222);
INSERT INTO never_link_to VALUES (9809,'21st February',20041023115222);
INSERT INTO never_link_to VALUES (9810,'21st January',20041023115222);
INSERT INTO never_link_to VALUES (9811,'21st July',20041023115222);
INSERT INTO never_link_to VALUES (9812,'21st June',20041023115222);
INSERT INTO never_link_to VALUES (9813,'21st March',20041023115222);
INSERT INTO never_link_to VALUES (9814,'21st May',20041023115222);
INSERT INTO never_link_to VALUES (9815,'21st November',20041023115222);
INSERT INTO never_link_to VALUES (9816,'21st October',20041023115222);
INSERT INTO never_link_to VALUES (9817,'21st September',20041023115222);
INSERT INTO never_link_to VALUES (9820,'21st april',20041023115222);
INSERT INTO never_link_to VALUES (9881,'22 April',20041023115239);
INSERT INTO never_link_to VALUES (9882,'22 August',20041023115239);
INSERT INTO never_link_to VALUES (9886,'22 December',20041023115239);
INSERT INTO never_link_to VALUES (9887,'22 February',20041023115239);
INSERT INTO never_link_to VALUES (9889,'22 January',20041023115239);
INSERT INTO never_link_to VALUES (9890,'22 July',20041023115239);
INSERT INTO never_link_to VALUES (9891,'22 June',20041023115239);
INSERT INTO never_link_to VALUES (9895,'22 March',20041023115239);
INSERT INTO never_link_to VALUES (9896,'22 May',20041023115239);
INSERT INTO never_link_to VALUES (9898,'22 November',20041023115239);
INSERT INTO never_link_to VALUES (9899,'22 October',20041023115239);
INSERT INTO never_link_to VALUES (9900,'22 September',20041023115239);
INSERT INTO never_link_to VALUES (9903,'22nd April',20041027112237);
INSERT INTO never_link_to VALUES (9905,'22nd August',20041027112304);
INSERT INTO never_link_to VALUES (9909,'22nd December',20041027112330);
INSERT INTO never_link_to VALUES (9910,'22nd February',20041027112224);
INSERT INTO never_link_to VALUES (9911,'22nd January',20041027112138);
INSERT INTO never_link_to VALUES (9912,'22nd July',20041027112257);
INSERT INTO never_link_to VALUES (9913,'22nd June',20041027112251);
INSERT INTO never_link_to VALUES (9914,'22nd March',20041027112231);
INSERT INTO never_link_to VALUES (9915,'22nd May',20041027112244);
INSERT INTO never_link_to VALUES (9916,'22nd November',20041027112323);
INSERT INTO never_link_to VALUES (9917,'22nd October',20041027112317);
INSERT INTO never_link_to VALUES (9918,'22nd September',20041027112310);
INSERT INTO never_link_to VALUES (9967,'23 April',20041023115248);
INSERT INTO never_link_to VALUES (9968,'23 August',20041023115248);
INSERT INTO never_link_to VALUES (9971,'23 December',20041023115249);
INSERT INTO never_link_to VALUES (9972,'23 February',20041023115249);
INSERT INTO never_link_to VALUES (9973,'23 January',20041023115249);
INSERT INTO never_link_to VALUES (9974,'23 July',20041023115249);
INSERT INTO never_link_to VALUES (9975,'23 June',20041023115249);
INSERT INTO never_link_to VALUES (9976,'23 March',20041023115249);
INSERT INTO never_link_to VALUES (9977,'23 May',20041023115249);
INSERT INTO never_link_to VALUES (9978,'23 November',20041023115249);
INSERT INTO never_link_to VALUES (9979,'23 October',20041023115249);
INSERT INTO never_link_to VALUES (9980,'23 September',20041023115249);
INSERT INTO never_link_to VALUES (9988,'23rd April',20041023115253);
INSERT INTO never_link_to VALUES (9989,'23rd August',20041023115253);
INSERT INTO never_link_to VALUES (9992,'23rd December',20041023115253);
INSERT INTO never_link_to VALUES (9993,'23rd February',20041023115253);
INSERT INTO never_link_to VALUES (9994,'23rd January',20041023115253);
INSERT INTO never_link_to VALUES (9995,'23rd July',20041023115253);
INSERT INTO never_link_to VALUES (9996,'23rd June',20041023115253);
INSERT INTO never_link_to VALUES (9997,'23rd March',20041023115253);
INSERT INTO never_link_to VALUES (9998,'23rd May',20041023115253);
INSERT INTO never_link_to VALUES (9999,'23rd November',20041023115253);
INSERT INTO never_link_to VALUES (10000,'23rd October',20041023115253);
INSERT INTO never_link_to VALUES (10003,'23rd September',20041023115253);
INSERT INTO never_link_to VALUES (10062,'24 April',20041023115312);
INSERT INTO never_link_to VALUES (10063,'24 August',20041023115312);
INSERT INTO never_link_to VALUES (10066,'24 December',20041023115313);
INSERT INTO never_link_to VALUES (10067,'24 February',20041023115313);
INSERT INTO never_link_to VALUES (10076,'24 January',20041023115315);
INSERT INTO never_link_to VALUES (10077,'24 July',20041023115315);
INSERT INTO never_link_to VALUES (10078,'24 June',20041023115315);
INSERT INTO never_link_to VALUES (10080,'24 March',20041023115315);
INSERT INTO never_link_to VALUES (10081,'24 May',20041023115315);
INSERT INTO never_link_to VALUES (10082,'24 November',20041023115315);
INSERT INTO never_link_to VALUES (10083,'24 October',20041023115315);
INSERT INTO never_link_to VALUES (10085,'24 September',20041023115316);
INSERT INTO never_link_to VALUES (10100,'24th April',20041023115352);
INSERT INTO never_link_to VALUES (10101,'24th August',20041023115352);
INSERT INTO never_link_to VALUES (10104,'24th December',20041023115352);
INSERT INTO never_link_to VALUES (10106,'24th February',20041023115352);
INSERT INTO never_link_to VALUES (10110,'24th January',20041023115353);
INSERT INTO never_link_to VALUES (10111,'24th July',20041023115353);
INSERT INTO never_link_to VALUES (10112,'24th June',20041023115353);
INSERT INTO never_link_to VALUES (10113,'24th March',20041023115353);
INSERT INTO never_link_to VALUES (10114,'24th May',20041023115353);
INSERT INTO never_link_to VALUES (10115,'24th November',20041023115353);
INSERT INTO never_link_to VALUES (10116,'24th October',20041023115353);
INSERT INTO never_link_to VALUES (10118,'24th September',20041023115353);
INSERT INTO never_link_to VALUES (10177,'25 April',20041023115405);
INSERT INTO never_link_to VALUES (10178,'25 August',20041023115405);
INSERT INTO never_link_to VALUES (10183,'25 December',20041023115405);
INSERT INTO never_link_to VALUES (10185,'25 February',20041023115405);
INSERT INTO never_link_to VALUES (10186,'25 January',20041023115405);
INSERT INTO never_link_to VALUES (10187,'25 July',20041023115405);
INSERT INTO never_link_to VALUES (10188,'25 June',20041023115405);
INSERT INTO never_link_to VALUES (10189,'25 March',20041023115405);
INSERT INTO never_link_to VALUES (10190,'25 May',20041023115405);
INSERT INTO never_link_to VALUES (10191,'25 November',20041023115405);
INSERT INTO never_link_to VALUES (10192,'25 October',20041023115405);
INSERT INTO never_link_to VALUES (10196,'25 September',20041023115405);
INSERT INTO never_link_to VALUES (10209,'25th April',20041023115410);
INSERT INTO never_link_to VALUES (10210,'25th August',20041023115410);
INSERT INTO never_link_to VALUES (10212,'25th December',20041023115410);
INSERT INTO never_link_to VALUES (10214,'25th February',20041023115410);
INSERT INTO never_link_to VALUES (10217,'25th January',20041023115410);
INSERT INTO never_link_to VALUES (10218,'25th July',20041023115410);
INSERT INTO never_link_to VALUES (10219,'25th June',20041023115410);
INSERT INTO never_link_to VALUES (10220,'25th March',20041023115410);
INSERT INTO never_link_to VALUES (10221,'25th May',20041023115410);
INSERT INTO never_link_to VALUES (10222,'25th November',20041023115410);
INSERT INTO never_link_to VALUES (10223,'25th October',20041023115410);
INSERT INTO never_link_to VALUES (10224,'25th September',20041023115410);
INSERT INTO never_link_to VALUES (10271,'26 April',20041023115417);
INSERT INTO never_link_to VALUES (10272,'26 August',20041023115417);
INSERT INTO never_link_to VALUES (10275,'26 December',20041023115417);
INSERT INTO never_link_to VALUES (10276,'26 February',20041023115417);
INSERT INTO never_link_to VALUES (10277,'26 January',20041023115417);
INSERT INTO never_link_to VALUES (10278,'26 July',20041023115417);
INSERT INTO never_link_to VALUES (10279,'26 June',20041023115417);
INSERT INTO never_link_to VALUES (10280,'26 March',20041023115417);
INSERT INTO never_link_to VALUES (10281,'26 May',20041023115417);
INSERT INTO never_link_to VALUES (10282,'26 November',20041023115417);
INSERT INTO never_link_to VALUES (10283,'26 October',20041023115417);
INSERT INTO never_link_to VALUES (10285,'26 September',20041023115418);
INSERT INTO never_link_to VALUES (10289,'26th April',20041023115418);
INSERT INTO never_link_to VALUES (10290,'26th August',20041023115418);
INSERT INTO never_link_to VALUES (10294,'26th December',20041023115418);
INSERT INTO never_link_to VALUES (10295,'26th February',20041023115418);
INSERT INTO never_link_to VALUES (10296,'26th January',20041023115418);
INSERT INTO never_link_to VALUES (10297,'26th July',20041023115418);
INSERT INTO never_link_to VALUES (10298,'26th June',20041023115418);
INSERT INTO never_link_to VALUES (10299,'26th March',20041023115418);
INSERT INTO never_link_to VALUES (10300,'26th May',20041023115418);
INSERT INTO never_link_to VALUES (10301,'26th November',20041023115418);
INSERT INTO never_link_to VALUES (10302,'26th October',20041023115418);
INSERT INTO never_link_to VALUES (10303,'26th September',20041023115418);
INSERT INTO never_link_to VALUES (10349,'27 April',20041023115424);
INSERT INTO never_link_to VALUES (10350,'27 August',20041023115424);
INSERT INTO never_link_to VALUES (10353,'27 December',20041023115424);
INSERT INTO never_link_to VALUES (10355,'27 February',20041023115424);
INSERT INTO never_link_to VALUES (10358,'27 January',20041023115424);
INSERT INTO never_link_to VALUES (10359,'27 July',20041023115424);
INSERT INTO never_link_to VALUES (10360,'27 June',20041023115424);
INSERT INTO never_link_to VALUES (10362,'27 March',20041023115426);
INSERT INTO never_link_to VALUES (10363,'27 May',20041023115426);
INSERT INTO never_link_to VALUES (10364,'27 November',20041023115426);
INSERT INTO never_link_to VALUES (10365,'27 October',20041023115426);
INSERT INTO never_link_to VALUES (10366,'27 September',20041023115426);
INSERT INTO never_link_to VALUES (10369,'27th April',20041023115426);
INSERT INTO never_link_to VALUES (10370,'27th August',20041023115426);
INSERT INTO never_link_to VALUES (10372,'27th December',20041023115426);
INSERT INTO never_link_to VALUES (10375,'27th February',20041023115426);
INSERT INTO never_link_to VALUES (10376,'27th January',20041023115426);
INSERT INTO never_link_to VALUES (10377,'27th July',20041023115426);
INSERT INTO never_link_to VALUES (10378,'27th June',20041023115426);
INSERT INTO never_link_to VALUES (10379,'27th March',20041023115426);
INSERT INTO never_link_to VALUES (10380,'27th May',20041023115426);
INSERT INTO never_link_to VALUES (10381,'27th November',20041023115426);
INSERT INTO never_link_to VALUES (10382,'27th October',20041023115426);
INSERT INTO never_link_to VALUES (10385,'27th September',20041023115428);
INSERT INTO never_link_to VALUES (10435,'28 April',20041023115435);
INSERT INTO never_link_to VALUES (10436,'28 August',20041023115435);
INSERT INTO never_link_to VALUES (10445,'28 December',20041023115440);
INSERT INTO never_link_to VALUES (10446,'28 February',20041023115440);
INSERT INTO never_link_to VALUES (10447,'28 January',20041023115440);
INSERT INTO never_link_to VALUES (10448,'28 July',20041023115440);
INSERT INTO never_link_to VALUES (10449,'28 June',20041023115440);
INSERT INTO never_link_to VALUES (10450,'28 March',20041023115440);
INSERT INTO never_link_to VALUES (10451,'28 May',20041023115440);
INSERT INTO never_link_to VALUES (10452,'28 November',20041023115440);
INSERT INTO never_link_to VALUES (10453,'28 October',20041023115440);
INSERT INTO never_link_to VALUES (10454,'28 September',20041023115440);
INSERT INTO never_link_to VALUES (10458,'28th April',20041023115440);
INSERT INTO never_link_to VALUES (10459,'28th August',20041023115440);
INSERT INTO never_link_to VALUES (10462,'28th December',20041023115443);
INSERT INTO never_link_to VALUES (10463,'28th February',20041023115443);
INSERT INTO never_link_to VALUES (10464,'28th January',20041023115443);
INSERT INTO never_link_to VALUES (10465,'28th July',20041023115443);
INSERT INTO never_link_to VALUES (10466,'28th June',20041023115443);
INSERT INTO never_link_to VALUES (10467,'28th March',20041023115443);
INSERT INTO never_link_to VALUES (10468,'28th May',20041023115443);
INSERT INTO never_link_to VALUES (10469,'28th November',20041023115443);
INSERT INTO never_link_to VALUES (10470,'28th October',20041023115443);
INSERT INTO never_link_to VALUES (10471,'28th September',20041023115443);
INSERT INTO never_link_to VALUES (10513,'29 April',20041023115447);
INSERT INTO never_link_to VALUES (10515,'29 August',20041023115447);
INSERT INTO never_link_to VALUES (10518,'29 December',20041023115447);
INSERT INTO never_link_to VALUES (10519,'29 February',20041023115447);
INSERT INTO never_link_to VALUES (10520,'29 January',20041023115447);
INSERT INTO never_link_to VALUES (10521,'29 July',20041023115447);
INSERT INTO never_link_to VALUES (10522,'29 June',20041023115447);
INSERT INTO never_link_to VALUES (10523,'29 March',20041023115447);
INSERT INTO never_link_to VALUES (10524,'29 May',20041023115447);
INSERT INTO never_link_to VALUES (10526,'29 November',20041023115449);
INSERT INTO never_link_to VALUES (10527,'29 October',20041023115449);
INSERT INTO never_link_to VALUES (10529,'29 September',20041023115449);
INSERT INTO never_link_to VALUES (10530,'29th April',20041023115449);
INSERT INTO never_link_to VALUES (10531,'29th August',20041023115449);
INSERT INTO never_link_to VALUES (10534,'29th December',20041023115451);
INSERT INTO never_link_to VALUES (10537,'29th February',20041023115451);
INSERT INTO never_link_to VALUES (10538,'29th January',20041023115451);
INSERT INTO never_link_to VALUES (10539,'29th July',20041023115451);
INSERT INTO never_link_to VALUES (10540,'29th June',20041023115451);
INSERT INTO never_link_to VALUES (10541,'29th March',20041023115451);
INSERT INTO never_link_to VALUES (10542,'29th May',20041023115451);
INSERT INTO never_link_to VALUES (10543,'29th November',20041023115451);
INSERT INTO never_link_to VALUES (10544,'29th October',20041023115451);
INSERT INTO never_link_to VALUES (10545,'29th September',20041023115451);
INSERT INTO never_link_to VALUES (10599,'2 April',20041023115523);
INSERT INTO never_link_to VALUES (10600,'2 August',20041023115523);
INSERT INTO never_link_to VALUES (10609,'2 December',20041023115524);
INSERT INTO never_link_to VALUES (10612,'2 February',20041023115529);
INSERT INTO never_link_to VALUES (10614,'2 January',20041023115529);
INSERT INTO never_link_to VALUES (10616,'2 July',20041023115529);
INSERT INTO never_link_to VALUES (10617,'2 June',20041023115529);
INSERT INTO never_link_to VALUES (10622,'2 March',20041023115536);
INSERT INTO never_link_to VALUES (10623,'2 May',20041023115536);
INSERT INTO never_link_to VALUES (10627,'2 November',20041023115536);
INSERT INTO never_link_to VALUES (10628,'2 October',20041023115536);
INSERT INTO never_link_to VALUES (10635,'2 September',20041023115537);
INSERT INTO never_link_to VALUES (10664,'2nd April',20041027112237);
INSERT INTO never_link_to VALUES (10669,'2nd August',20041027112304);
INSERT INTO never_link_to VALUES (10684,'2nd December',20041027112330);
INSERT INTO never_link_to VALUES (10689,'2nd February',20041027112224);
INSERT INTO never_link_to VALUES (10694,'2nd January',20041027112138);
INSERT INTO never_link_to VALUES (10695,'2nd July',20041027112257);
INSERT INTO never_link_to VALUES (10696,'2nd June',20041027112251);
INSERT INTO never_link_to VALUES (10699,'2nd March',20041027112231);
INSERT INTO never_link_to VALUES (10700,'2nd May',20041027112244);
INSERT INTO never_link_to VALUES (10702,'2nd November',20041027112323);
INSERT INTO never_link_to VALUES (10703,'2nd October',20041027112317);
INSERT INTO never_link_to VALUES (10708,'2nd September',20041027112310);
INSERT INTO never_link_to VALUES (10839,'30 April',20041023115718);
INSERT INTO never_link_to VALUES (10840,'30 August',20041023115718);
INSERT INTO never_link_to VALUES (10843,'30 December',20041023115718);
INSERT INTO never_link_to VALUES (10844,'30 February',20041023115718);
INSERT INTO never_link_to VALUES (10846,'30 January',20041023115718);
INSERT INTO never_link_to VALUES (10847,'30 July',20041023115718);
INSERT INTO never_link_to VALUES (10848,'30 June',20041023115718);
INSERT INTO never_link_to VALUES (10849,'30 March',20041023115718);
INSERT INTO never_link_to VALUES (10850,'30 May',20041023115718);
INSERT INTO never_link_to VALUES (10851,'30 November',20041023115718);
INSERT INTO never_link_to VALUES (10852,'30 October',20041023115718);
INSERT INTO never_link_to VALUES (10854,'30 September',20041023115718);
INSERT INTO never_link_to VALUES (10864,'30th April',20041023115720);
INSERT INTO never_link_to VALUES (10865,'30th August',20041023115720);
INSERT INTO never_link_to VALUES (10869,'30th December',20041023115722);
INSERT INTO never_link_to VALUES (10870,'30th February',20041023115722);
INSERT INTO never_link_to VALUES (10871,'30th January',20041023115722);
INSERT INTO never_link_to VALUES (10872,'30th July',20041023115722);
INSERT INTO never_link_to VALUES (10873,'30th June',20041023115722);
INSERT INTO never_link_to VALUES (10874,'30th March',20041023115722);
INSERT INTO never_link_to VALUES (10875,'30th May',20041023115722);
INSERT INTO never_link_to VALUES (10876,'30th November',20041023115722);
INSERT INTO never_link_to VALUES (10877,'30th October',20041023115722);
INSERT INTO never_link_to VALUES (10878,'30th September',20041023115722);
INSERT INTO never_link_to VALUES (10923,'31 August',20041023115733);
INSERT INTO never_link_to VALUES (10927,'31 December',20041023115733);
INSERT INTO never_link_to VALUES (10929,'31 January',20041023115734);
INSERT INTO never_link_to VALUES (10930,'31 July',20041023115734);
INSERT INTO never_link_to VALUES (10931,'31 March',20041023115734);
INSERT INTO never_link_to VALUES (10932,'31 May',20041023115734);
INSERT INTO never_link_to VALUES (10935,'31 October',20041023115735);
INSERT INTO never_link_to VALUES (10936,'31st August',20041023115735);
INSERT INTO never_link_to VALUES (10937,'31st December',20041023115735);
INSERT INTO never_link_to VALUES (10940,'31st January',20041023115736);
INSERT INTO never_link_to VALUES (10941,'31st July',20041023115736);
INSERT INTO never_link_to VALUES (10942,'31st March',20041023115736);
INSERT INTO never_link_to VALUES (10943,'31st May',20041023115736);
INSERT INTO never_link_to VALUES (10944,'31st October',20041023115736);
INSERT INTO never_link_to VALUES (11386,'3 April',20041023115938);
INSERT INTO never_link_to VALUES (11387,'3 August',20041023115938);
INSERT INTO never_link_to VALUES (11393,'3 December',20041023115941);
INSERT INTO never_link_to VALUES (11395,'3 February',20041023115941);
INSERT INTO never_link_to VALUES (11399,'3 January',20041023115952);
INSERT INTO never_link_to VALUES (11401,'3 July',20041023115952);
INSERT INTO never_link_to VALUES (11402,'3 June',20041023115952);
INSERT INTO never_link_to VALUES (11405,'3 March',20041023115955);
INSERT INTO never_link_to VALUES (11406,'3 May',20041023115955);
INSERT INTO never_link_to VALUES (11412,'3 November',20041023115956);
INSERT INTO never_link_to VALUES (11413,'3 October',20041023115956);
INSERT INTO never_link_to VALUES (11415,'3 September',20041023115956);
INSERT INTO never_link_to VALUES (11446,'3rd April',20041023120004);
INSERT INTO never_link_to VALUES (11449,'3rd August',20041023120004);
INSERT INTO never_link_to VALUES (11468,'3rd December',20041023120012);
INSERT INTO never_link_to VALUES (11472,'3rd February',20041023120012);
INSERT INTO never_link_to VALUES (11477,'3rd January',20041023120013);
INSERT INTO never_link_to VALUES (11478,'3rd July',20041023120013);
INSERT INTO never_link_to VALUES (11479,'3rd June',20041023120013);
INSERT INTO never_link_to VALUES (11482,'3rd March',20041023120013);
INSERT INTO never_link_to VALUES (11483,'3rd May',20041023120013);
INSERT INTO never_link_to VALUES (11487,'3rd November',20041023120013);
INSERT INTO never_link_to VALUES (11488,'3rd October',20041023120013);
INSERT INTO never_link_to VALUES (11494,'3rd September',20041023120016);
INSERT INTO never_link_to VALUES (12030,'4 April',20041023120242);
INSERT INTO never_link_to VALUES (12031,'4 August',20041023120242);
INSERT INTO never_link_to VALUES (12035,'4 December',20041023120243);
INSERT INTO never_link_to VALUES (12036,'4 February',20041023120243);
INSERT INTO never_link_to VALUES (12038,'4 January',20041023120243);
INSERT INTO never_link_to VALUES (12039,'4 July',20041023120243);
INSERT INTO never_link_to VALUES (12040,'4 June',20041023120243);
INSERT INTO never_link_to VALUES (12043,'4 March',20041023120246);
INSERT INTO never_link_to VALUES (12044,'4 May',20041023120246);
INSERT INTO never_link_to VALUES (12048,'4 November',20041023120247);
INSERT INTO never_link_to VALUES (12049,'4 October',20041023120247);
INSERT INTO never_link_to VALUES (12053,'4 September',20041023120249);
INSERT INTO never_link_to VALUES (12070,'4th April',20041023120306);
INSERT INTO never_link_to VALUES (12072,'4th August',20041023120306);
INSERT INTO never_link_to VALUES (12084,'4th December',20041023120312);
INSERT INTO never_link_to VALUES (12088,'4th February',20041023120312);
INSERT INTO never_link_to VALUES (12092,'4th January',20041023120312);
INSERT INTO never_link_to VALUES (12093,'4th July',20041023120312);
INSERT INTO never_link_to VALUES (12094,'4th June',20041023120312);
INSERT INTO never_link_to VALUES (12096,'4th March',20041023120312);
INSERT INTO never_link_to VALUES (12097,'4th May',20041023120312);
INSERT INTO never_link_to VALUES (12098,'4th November',20041023120312);
INSERT INTO never_link_to VALUES (12099,'4th October',20041023120312);
INSERT INTO never_link_to VALUES (12103,'4th September',20041023120317);
INSERT INTO never_link_to VALUES (12508,'5 April',20041023120503);
INSERT INTO never_link_to VALUES (12510,'5 August',20041023120504);
INSERT INTO never_link_to VALUES (12514,'5 December',20041023120504);
INSERT INTO never_link_to VALUES (12515,'5 February',20041023120504);
INSERT INTO never_link_to VALUES (12516,'5 January',20041023120504);
INSERT INTO never_link_to VALUES (12517,'5 July',20041023120504);
INSERT INTO never_link_to VALUES (12518,'5 June',20041023120504);
INSERT INTO never_link_to VALUES (12521,'5 March',20041023120504);
INSERT INTO never_link_to VALUES (12522,'5 May',20041023120504);
INSERT INTO never_link_to VALUES (12524,'5 November',20041023120504);
INSERT INTO never_link_to VALUES (12525,'5 October',20041023120504);
INSERT INTO never_link_to VALUES (12527,'5 September',20041023120504);
INSERT INTO never_link_to VALUES (12536,'5th April',20041023120509);
INSERT INTO never_link_to VALUES (12538,'5th August',20041023120509);
INSERT INTO never_link_to VALUES (12552,'5th December',20041023120514);
INSERT INTO never_link_to VALUES (12556,'5th February',20041023120514);
INSERT INTO never_link_to VALUES (12561,'5th January',20041023120517);
INSERT INTO never_link_to VALUES (12562,'5th July',20041023120517);
INSERT INTO never_link_to VALUES (12563,'5th June',20041023120517);
INSERT INTO never_link_to VALUES (12564,'5th March',20041023120517);
INSERT INTO never_link_to VALUES (12565,'5th May',20041023120517);
INSERT INTO never_link_to VALUES (12567,'5th November',20041023120517);
INSERT INTO never_link_to VALUES (12568,'5th October',20041023120517);
INSERT INTO never_link_to VALUES (12573,'5th September',20041023120523);
INSERT INTO never_link_to VALUES (12870,'6 April',20041023120717);
INSERT INTO never_link_to VALUES (12873,'6 August',20041023120717);
INSERT INTO never_link_to VALUES (12877,'6 December',20041023120717);
INSERT INTO never_link_to VALUES (12878,'6 February',20041023120717);
INSERT INTO never_link_to VALUES (12880,'6 January',20041023120718);
INSERT INTO never_link_to VALUES (12881,'6 July',20041023120718);
INSERT INTO never_link_to VALUES (12882,'6 June',20041023120718);
INSERT INTO never_link_to VALUES (12883,'6 March',20041023120718);
INSERT INTO never_link_to VALUES (12884,'6 May',20041023120718);
INSERT INTO never_link_to VALUES (12889,'6 November',20041023120718);
INSERT INTO never_link_to VALUES (12890,'6 October',20041023120718);
INSERT INTO never_link_to VALUES (12891,'6 September',20041023120718);
INSERT INTO never_link_to VALUES (12900,'6th April',20041023120718);
INSERT INTO never_link_to VALUES (12903,'6th August',20041023120718);
INSERT INTO never_link_to VALUES (12911,'6th December',20041023120719);
INSERT INTO never_link_to VALUES (12914,'6th February',20041023120719);
INSERT INTO never_link_to VALUES (12916,'6th January',20041023120719);
INSERT INTO never_link_to VALUES (12917,'6th July',20041023120719);
INSERT INTO never_link_to VALUES (12918,'6th June',20041023120719);
INSERT INTO never_link_to VALUES (12919,'6th March',20041023120719);
INSERT INTO never_link_to VALUES (12920,'6th May',20041023120719);
INSERT INTO never_link_to VALUES (12921,'6th November',20041023120719);
INSERT INTO never_link_to VALUES (12922,'6th October',20041023120719);
INSERT INTO never_link_to VALUES (12926,'6th September',20041023120723);
INSERT INTO never_link_to VALUES (13332,'7 April',20041023120858);
INSERT INTO never_link_to VALUES (13333,'7 August',20041023120858);
INSERT INTO never_link_to VALUES (13337,'7 December',20041023120858);
INSERT INTO never_link_to VALUES (13338,'7 February',20041023120858);
INSERT INTO never_link_to VALUES (13341,'7 January',20041023120859);
INSERT INTO never_link_to VALUES (13342,'7 July',20041023120859);
INSERT INTO never_link_to VALUES (13343,'7 June',20041023120859);
INSERT INTO never_link_to VALUES (13344,'7 March',20041023120859);
INSERT INTO never_link_to VALUES (13346,'7 May',20041023120859);
INSERT INTO never_link_to VALUES (13348,'7 November',20041023120859);
INSERT INTO never_link_to VALUES (13349,'7 October',20041023120859);
INSERT INTO never_link_to VALUES (13352,'7 September',20041023120900);
INSERT INTO never_link_to VALUES (13366,'7th April',20041023120904);
INSERT INTO never_link_to VALUES (13368,'7th August',20041023120904);
INSERT INTO never_link_to VALUES (13375,'7th December',20041023120905);
INSERT INTO never_link_to VALUES (13377,'7th February',20041023120905);
INSERT INTO never_link_to VALUES (13381,'7th January',20041023120907);
INSERT INTO never_link_to VALUES (13382,'7th July',20041023120907);
INSERT INTO never_link_to VALUES (13383,'7th June',20041023120907);
INSERT INTO never_link_to VALUES (13384,'7th March',20041023120907);
INSERT INTO never_link_to VALUES (13385,'7th May',20041023120907);
INSERT INTO never_link_to VALUES (13386,'7th November',20041023120907);
INSERT INTO never_link_to VALUES (13387,'7th October',20041023120907);
INSERT INTO never_link_to VALUES (13390,'7th September',20041023120908);
INSERT INTO never_link_to VALUES (13656,'8 April',20041023121019);
INSERT INTO never_link_to VALUES (13657,'8 August',20041023121019);
INSERT INTO never_link_to VALUES (13661,'8 December',20041023121019);
INSERT INTO never_link_to VALUES (13663,'8 February',20041023121019);
INSERT INTO never_link_to VALUES (13666,'8 January',20041023121020);
INSERT INTO never_link_to VALUES (13667,'8 July',20041023121020);
INSERT INTO never_link_to VALUES (13668,'8 June',20041023121020);
INSERT INTO never_link_to VALUES (13669,'8 March',20041023121020);
INSERT INTO never_link_to VALUES (13670,'8 May',20041023121020);
INSERT INTO never_link_to VALUES (13672,'8 November',20041023121023);
INSERT INTO never_link_to VALUES (13673,'8 October',20041023121023);
INSERT INTO never_link_to VALUES (13674,'8 September',20041023121023);
INSERT INTO never_link_to VALUES (13700,'8th April',20041023121044);
INSERT INTO never_link_to VALUES (13702,'8th August',20041023121044);
INSERT INTO never_link_to VALUES (13708,'8th December',20041023121045);
INSERT INTO never_link_to VALUES (13710,'8th February',20041023121045);
INSERT INTO never_link_to VALUES (13711,'8th January',20041023121045);
INSERT INTO never_link_to VALUES (13712,'8th July',20041023121045);
INSERT INTO never_link_to VALUES (13713,'8th June',20041023121045);
INSERT INTO never_link_to VALUES (13714,'8th March',20041023121045);
INSERT INTO never_link_to VALUES (13715,'8th May',20041023121045);
INSERT INTO never_link_to VALUES (13716,'8th November',20041023121045);
INSERT INTO never_link_to VALUES (13717,'8th October',20041023121045);
INSERT INTO never_link_to VALUES (13720,'8th September',20041023121045);
INSERT INTO never_link_to VALUES (13967,'9 April',20041023121205);
INSERT INTO never_link_to VALUES (13968,'9 August',20041023121205);
INSERT INTO never_link_to VALUES (13972,'9 December',20041023121205);
INSERT INTO never_link_to VALUES (13973,'9 February',20041023121205);
INSERT INTO never_link_to VALUES (13974,'9 January',20041023121205);
INSERT INTO never_link_to VALUES (13975,'9 July',20041023121205);
INSERT INTO never_link_to VALUES (13976,'9 June',20041023121205);
INSERT INTO never_link_to VALUES (13977,'9 March',20041023121205);
INSERT INTO never_link_to VALUES (13978,'9 May',20041023121205);
INSERT INTO never_link_to VALUES (13982,'9 November',20041023121206);
INSERT INTO never_link_to VALUES (13983,'9 October',20041023121206);
INSERT INTO never_link_to VALUES (13985,'9 September',20041023121206);
INSERT INTO never_link_to VALUES (14035,'9th April',20041023121212);
INSERT INTO never_link_to VALUES (14037,'9th August',20041023121212);
INSERT INTO never_link_to VALUES (14043,'9th December',20041023121212);
INSERT INTO never_link_to VALUES (14046,'9th February',20041023121213);
INSERT INTO never_link_to VALUES (14047,'9th January',20041023121213);
INSERT INTO never_link_to VALUES (14048,'9th July',20041023121213);
INSERT INTO never_link_to VALUES (14049,'9th June',20041023121213);
INSERT INTO never_link_to VALUES (14050,'9th March',20041023121213);
INSERT INTO never_link_to VALUES (14051,'9th May',20041023121213);
INSERT INTO never_link_to VALUES (14052,'9th November',20041023121213);
INSERT INTO never_link_to VALUES (14053,'9th October',20041023121213);
INSERT INTO never_link_to VALUES (14054,'9th September',20041023121213);
INSERT INTO never_link_to VALUES (16381,'A Magazine',20041101142221);
INSERT INTO never_link_to VALUES (16418,'A Movie',20041101124810);
INSERT INTO never_link_to VALUES (16690,'A law',20041101124810);
INSERT INTO never_link_to VALUES (16713,'A record',20041101120837);
INSERT INTO never_link_to VALUES (16715,'A ring',20041101131616);
INSERT INTO never_link_to VALUES (16724,'A star',20041101124809);
INSERT INTO never_link_to VALUES (25430,'Air Forces',20041101150208);
INSERT INTO never_link_to VALUES (31754,'All Along',20041101155733);
INSERT INTO never_link_to VALUES (31867,'All That',20041101124809);
INSERT INTO never_link_to VALUES (31888,'All four',20041101130554);
INSERT INTO never_link_to VALUES (32817,'Almost all',20041023154248);
INSERT INTO never_link_to VALUES (32818,'Almost always',20041101124811);
INSERT INTO never_link_to VALUES (33167,'Alphabetical order',20041101135845);
INSERT INTO never_link_to VALUES (37736,'Ancient Greek',20041101150207);
INSERT INTO never_link_to VALUES (38466,'Andrew',20041023164738);
INSERT INTO never_link_to VALUES (43486,'Anything Else',20041101135846);
INSERT INTO never_link_to VALUES (44628,'April 1',20041023175825);
INSERT INTO never_link_to VALUES (44631,'April 10',20041023175831);
INSERT INTO never_link_to VALUES (44632,'April 10th',20041023175831);
INSERT INTO never_link_to VALUES (44633,'April 11',20041023175833);
INSERT INTO never_link_to VALUES (44634,'April 11th',20041023175833);
INSERT INTO never_link_to VALUES (44635,'April 12',20041023175835);
INSERT INTO never_link_to VALUES (44636,'April 12th',20041023175835);
INSERT INTO never_link_to VALUES (44637,'April 13',20041023175839);
INSERT INTO never_link_to VALUES (44638,'April 13th',20041023175839);
INSERT INTO never_link_to VALUES (44639,'April 14',20041027181047);
INSERT INTO never_link_to VALUES (44640,'April 14th',20041023175842);
INSERT INTO never_link_to VALUES (44641,'April 15',20041023175845);
INSERT INTO never_link_to VALUES (44642,'April 15th',20041023175845);
INSERT INTO never_link_to VALUES (44643,'April 16',20041023175847);
INSERT INTO never_link_to VALUES (44644,'April 16th',20041023175847);
INSERT INTO never_link_to VALUES (44645,'April 17',20041023175849);
INSERT INTO never_link_to VALUES (44646,'April 17th',20041023175849);
INSERT INTO never_link_to VALUES (44647,'April 18',20041023175851);
INSERT INTO never_link_to VALUES (44649,'April 18th',20041023175851);
INSERT INTO never_link_to VALUES (44650,'April 19',20041023175854);
INSERT INTO never_link_to VALUES (44654,'April 19th',20041023175914);
INSERT INTO never_link_to VALUES (44655,'April 1st',20041023175914);
INSERT INTO never_link_to VALUES (44658,'April 2',20041023175918);
INSERT INTO never_link_to VALUES (44659,'April 20',20041023175920);
INSERT INTO never_link_to VALUES (44660,'April 2001',20041023175920);
INSERT INTO never_link_to VALUES (44661,'April 2002',20041023175922);
INSERT INTO never_link_to VALUES (44662,'April 2003',20041023175938);
INSERT INTO never_link_to VALUES (44663,'April 2004',20041023180009);
INSERT INTO never_link_to VALUES (44664,'April 20th',20041023180009);
INSERT INTO never_link_to VALUES (44665,'April 21',20041023180012);
INSERT INTO never_link_to VALUES (44666,'April 21st',20041023180012);
INSERT INTO never_link_to VALUES (44667,'April 22',20041023180015);
INSERT INTO never_link_to VALUES (44668,'April 22nd',20041027112138);
INSERT INTO never_link_to VALUES (44669,'April 23',20041023180018);
INSERT INTO never_link_to VALUES (44670,'April 23rd',20041023180018);
INSERT INTO never_link_to VALUES (44671,'April 24',20041023180020);
INSERT INTO never_link_to VALUES (44672,'April 24th',20041023180020);
INSERT INTO never_link_to VALUES (44673,'April 25',20041023180023);
INSERT INTO never_link_to VALUES (44674,'April 25th',20041023180023);
INSERT INTO never_link_to VALUES (44675,'April 26',20041023180026);
INSERT INTO never_link_to VALUES (44676,'April 26th',20041023180026);
INSERT INTO never_link_to VALUES (44677,'April 27',20041023180031);
INSERT INTO never_link_to VALUES (44678,'April 27th',20041023180031);
INSERT INTO never_link_to VALUES (44679,'April 28',20041023180033);
INSERT INTO never_link_to VALUES (44680,'April 28th',20041023180033);
INSERT INTO never_link_to VALUES (44681,'April 29',20041027181047);
INSERT INTO never_link_to VALUES (44682,'April 29th',20041023180034);
INSERT INTO never_link_to VALUES (44683,'April 2nd',20041027112138);
INSERT INTO never_link_to VALUES (44684,'April 3',20041023180036);
INSERT INTO never_link_to VALUES (44685,'April 30',20041023180040);
INSERT INTO never_link_to VALUES (44688,'April 30th',20041023180040);
INSERT INTO never_link_to VALUES (44689,'April 3rd',20041023180040);
INSERT INTO never_link_to VALUES (44690,'April 4',20041023180042);
INSERT INTO never_link_to VALUES (44691,'April 4th',20041023180042);
INSERT INTO never_link_to VALUES (44692,'April 5',20041023180045);
INSERT INTO never_link_to VALUES (44693,'April 5th',20041023180045);
INSERT INTO never_link_to VALUES (44695,'April 6',20041027181048);
INSERT INTO never_link_to VALUES (44696,'April 6th',20041023180046);
INSERT INTO never_link_to VALUES (44697,'April 7',20041023180049);
INSERT INTO never_link_to VALUES (44698,'April 7th',20041023180049);
INSERT INTO never_link_to VALUES (44699,'April 8',20041023180052);
INSERT INTO never_link_to VALUES (44701,'April 8th',20041023180054);
INSERT INTO never_link_to VALUES (44702,'April 9',20041023180057);
INSERT INTO never_link_to VALUES (44703,'April 9th',20041023180057);
INSERT INTO never_link_to VALUES (49543,'As of',20041023185717);
INSERT INTO never_link_to VALUES (49544,'As of 1911',20041027112109);
INSERT INTO never_link_to VALUES (49545,'As of 1975',20041027181122);
INSERT INTO never_link_to VALUES (49546,'As of 1980',20041027112109);
INSERT INTO never_link_to VALUES (49547,'As of 1981',20041027112109);
INSERT INTO never_link_to VALUES (49548,'As of 1985',20041027112109);
INSERT INTO never_link_to VALUES (49549,'As of 1987',20041027112109);
INSERT INTO never_link_to VALUES (49550,'As of 1990',20041027112109);
INSERT INTO never_link_to VALUES (49551,'As of 1991',20041027112109);
INSERT INTO never_link_to VALUES (49552,'As of 1992',20041027112109);
INSERT INTO never_link_to VALUES (49553,'As of 1995',20041027112109);
INSERT INTO never_link_to VALUES (49554,'As of 1996',20041027112109);
INSERT INTO never_link_to VALUES (49555,'As of 1997',20041027112109);
INSERT INTO never_link_to VALUES (49556,'As of 1998',20041027112109);
INSERT INTO never_link_to VALUES (49557,'As of 1999',20041027112109);
INSERT INTO never_link_to VALUES (49558,'As of 2000',20041027112109);
INSERT INTO never_link_to VALUES (49559,'As of 2001',20041027112109);
INSERT INTO never_link_to VALUES (49560,'As of 2002',20041027112109);
INSERT INTO never_link_to VALUES (49561,'As of 2003',20041027112109);
INSERT INTO never_link_to VALUES (49562,'As of 2004',20041027112109);
INSERT INTO never_link_to VALUES (49563,'As of 2005',20041027112109);
INSERT INTO never_link_to VALUES (49564,'As of April 2004',20041027112109);
INSERT INTO never_link_to VALUES (49565,'As of August 2001',20041027112109);
INSERT INTO never_link_to VALUES (49566,'As of August 2003',20041027112109);
INSERT INTO never_link_to VALUES (49567,'As of August 2004',20041027112109);
INSERT INTO never_link_to VALUES (49568,'As of December 2003',20041027112109);
INSERT INTO never_link_to VALUES (49569,'As of February 2004',20041027112109);
INSERT INTO never_link_to VALUES (49570,'As of January 2004',20041027112109);
INSERT INTO never_link_to VALUES (49571,'As of July 2003',20041027112109);
INSERT INTO never_link_to VALUES (49572,'As of July 2004',20041027112109);
INSERT INTO never_link_to VALUES (49573,'As of June 2003',20041027112109);
INSERT INTO never_link_to VALUES (49574,'As of June 2004',20041027112109);
INSERT INTO never_link_to VALUES (49575,'As of March 2004',20041027112109);
INSERT INTO never_link_to VALUES (49576,'As of May 2004',20041027112109);
INSERT INTO never_link_to VALUES (49577,'As of November 2001',20041027112109);
INSERT INTO never_link_to VALUES (49578,'As of November 2003',20041027112109);
INSERT INTO never_link_to VALUES (49579,'As of October 2003',20041027112109);
INSERT INTO never_link_to VALUES (49580,'As of September 2003',20041027112109);
INSERT INTO never_link_to VALUES (49581,'As of early 2004',20041027112109);
INSERT INTO never_link_to VALUES (51739,'At Last',20041101130553);
INSERT INTO never_link_to VALUES (51767,'At will',20041101142949);
INSERT INTO never_link_to VALUES (53647,'August 1',20041023194406);
INSERT INTO never_link_to VALUES (53648,'August 10',20041023194408);
INSERT INTO never_link_to VALUES (53649,'August 10th',20041023194408);
INSERT INTO never_link_to VALUES (53650,'August 11',20041023194410);
INSERT INTO never_link_to VALUES (53651,'August 11th',20041023194410);
INSERT INTO never_link_to VALUES (53652,'August 12',20041023194412);
INSERT INTO never_link_to VALUES (53653,'August 12th',20041023194412);
INSERT INTO never_link_to VALUES (53654,'August 13',20041023194413);
INSERT INTO never_link_to VALUES (53655,'August 13th',20041023194413);
INSERT INTO never_link_to VALUES (53656,'August 14',20041023194415);
INSERT INTO never_link_to VALUES (53657,'August 14th',20041023194415);
INSERT INTO never_link_to VALUES (53658,'August 15',20041023194417);
INSERT INTO never_link_to VALUES (53659,'August 15th',20041023194417);
INSERT INTO never_link_to VALUES (53660,'August 16',20041023194420);
INSERT INTO never_link_to VALUES (53661,'August 16th',20041023194420);
INSERT INTO never_link_to VALUES (53662,'August 17',20041023194422);
INSERT INTO never_link_to VALUES (53663,'August 17th',20041023194422);
INSERT INTO never_link_to VALUES (53664,'August 18',20041023194424);
INSERT INTO never_link_to VALUES (53665,'August 18th',20041023194424);
INSERT INTO never_link_to VALUES (53666,'August 19',20041023194427);
INSERT INTO never_link_to VALUES (53667,'August 19th',20041023194427);
INSERT INTO never_link_to VALUES (53668,'August 1st',20041023194427);
INSERT INTO never_link_to VALUES (53669,'August 2',20041023194429);
INSERT INTO never_link_to VALUES (53670,'August 20',20041023194431);
INSERT INTO never_link_to VALUES (53671,'August 2001',20041023194431);
INSERT INTO never_link_to VALUES (53672,'August 2002',20041023194436);
INSERT INTO never_link_to VALUES (53673,'August 2003',20041027181153);
INSERT INTO never_link_to VALUES (53674,'August 2004',20041023194529);
INSERT INTO never_link_to VALUES (53676,'August 20th',20041023194548);
INSERT INTO never_link_to VALUES (53677,'August 21',20041023194550);
INSERT INTO never_link_to VALUES (53678,'August 21st',20041023194550);
INSERT INTO never_link_to VALUES (53679,'August 22',20041023194552);
INSERT INTO never_link_to VALUES (53680,'August 22nd',20041027112138);
INSERT INTO never_link_to VALUES (53681,'August 23',20041023194555);
INSERT INTO never_link_to VALUES (53682,'August 23rd',20041023194555);
INSERT INTO never_link_to VALUES (53683,'August 24',20041023194559);
INSERT INTO never_link_to VALUES (53684,'August 24th',20041023194559);
INSERT INTO never_link_to VALUES (53685,'August 25',20041023194602);
INSERT INTO never_link_to VALUES (53686,'August 25th',20041023194602);
INSERT INTO never_link_to VALUES (53687,'August 26',20041023194604);
INSERT INTO never_link_to VALUES (53688,'August 26th',20041023194604);
INSERT INTO never_link_to VALUES (53689,'August 27',20041023194608);
INSERT INTO never_link_to VALUES (53690,'August 27th',20041023194608);
INSERT INTO never_link_to VALUES (53691,'August 28',20041023194611);
INSERT INTO never_link_to VALUES (53692,'August 28th',20041023194611);
INSERT INTO never_link_to VALUES (53693,'August 29',20041023194613);
INSERT INTO never_link_to VALUES (53694,'August 29th',20041023194613);
INSERT INTO never_link_to VALUES (53695,'August 2nd',20041027112138);
INSERT INTO never_link_to VALUES (53696,'August 3',20041023194616);
INSERT INTO never_link_to VALUES (53697,'August 30',20041023194617);
INSERT INTO never_link_to VALUES (53698,'August 30th',20041023194617);
INSERT INTO never_link_to VALUES (53699,'August 31',20041023194619);
INSERT INTO never_link_to VALUES (53700,'August 31st',20041023194619);
INSERT INTO never_link_to VALUES (53701,'August 3rd',20041023194619);
INSERT INTO never_link_to VALUES (53702,'August 4',20041023194621);
INSERT INTO never_link_to VALUES (53703,'August 4th',20041023194621);
INSERT INTO never_link_to VALUES (53704,'August 5',20041023194623);
INSERT INTO never_link_to VALUES (53705,'August 5th',20041023194624);
INSERT INTO never_link_to VALUES (53706,'August 6',20041023194626);
INSERT INTO never_link_to VALUES (53707,'August 6th',20041023194626);
INSERT INTO never_link_to VALUES (53708,'August 7',20041027181154);
INSERT INTO never_link_to VALUES (53709,'August 7th',20041023194627);
INSERT INTO never_link_to VALUES (53710,'August 8',20041023194629);
INSERT INTO never_link_to VALUES (53711,'August 8th',20041023194629);
INSERT INTO never_link_to VALUES (53712,'August 9',20041023194634);
INSERT INTO never_link_to VALUES (53713,'August 9th',20041023194634);
INSERT INTO never_link_to VALUES (54545,'Australian Capital',20041023195710);
INSERT INTO never_link_to VALUES (58205,'Baby Boy',20041023203831);
INSERT INTO never_link_to VALUES (58529,'Back up',20041101142950);
INSERT INTO never_link_to VALUES (64510,'Baseball player',20041101131617);
INSERT INTO never_link_to VALUES (67718,'Be Prepared',20041101154812);
INSERT INTO never_link_to VALUES (75582,'Billboard 200',20041101152628);
INSERT INTO never_link_to VALUES (77675,'Black-and-white',20041101152628);
INSERT INTO never_link_to VALUES (81707,'Body of water',20041101152626);
INSERT INTO never_link_to VALUES (87083,'Breaking up',20041101152628);
INSERT INTO never_link_to VALUES (87271,'Breeding season',20041101152627);
INSERT INTO never_link_to VALUES (90419,'Bronze medal',20041101152627);
INSERT INTO never_link_to VALUES (92952,'Built-in',20041101130556);
INSERT INTO never_link_to VALUES (95260,'By default',20041101152627);
INSERT INTO never_link_to VALUES (98432,'Calendar year',20041101135845);
INSERT INTO never_link_to VALUES (105154,'Carry On',20041101150206);
INSERT INTO never_link_to VALUES (109283,'Central body',20041024063428);
INSERT INTO never_link_to VALUES (111047,'Change of Heart',20041024071749);
INSERT INTO never_link_to VALUES (115332,'Chess player',20041101153612);
INSERT INTO never_link_to VALUES (120087,'Chronological order',20041101154812);
INSERT INTO never_link_to VALUES (122054,'City centre',20041101135845);
INSERT INTO never_link_to VALUES (123416,'Classical scholar',20041101152627);
INSERT INTO never_link_to VALUES (125977,'Co-operation',20041101135847);
INSERT INTO never_link_to VALUES (126878,'Code for',20041101142222);
INSERT INTO never_link_to VALUES (129681,'Come out',20041101130556);
INSERT INTO never_link_to VALUES (129846,'Coming out',20041101150208);
INSERT INTO never_link_to VALUES (130297,'Common Cause',20041101153612);
INSERT INTO never_link_to VALUES (130520,'Common practice',20041024120028);
INSERT INTO never_link_to VALUES (139079,'Court case',20041101154812);
INSERT INTO never_link_to VALUES (141134,'Criticism',20041024142037);
INSERT INTO never_link_to VALUES (152310,'Dead wood',20041024163006);
INSERT INTO never_link_to VALUES (152934,'December 1',20041024163801);
INSERT INTO never_link_to VALUES (152935,'December 10',20041024163802);
INSERT INTO never_link_to VALUES (152936,'December 10th',20041024163802);
INSERT INTO never_link_to VALUES (152937,'December 11',20041024163804);
INSERT INTO never_link_to VALUES (152938,'December 11th',20041024163804);
INSERT INTO never_link_to VALUES (152939,'December 12',20041024163806);
INSERT INTO never_link_to VALUES (152940,'December 12th',20041024163806);
INSERT INTO never_link_to VALUES (152941,'December 13',20041024163808);
INSERT INTO never_link_to VALUES (152942,'December 13th',20041024163808);
INSERT INTO never_link_to VALUES (152943,'December 14',20041024163810);
INSERT INTO never_link_to VALUES (152944,'December 14th',20041024163810);
INSERT INTO never_link_to VALUES (152945,'December 15',20041024163811);
INSERT INTO never_link_to VALUES (152946,'December 15th',20041024163811);
INSERT INTO never_link_to VALUES (152947,'December 16',20041024163814);
INSERT INTO never_link_to VALUES (152948,'December 16th',20041024163814);
INSERT INTO never_link_to VALUES (152949,'December 17',20041024163819);
INSERT INTO never_link_to VALUES (152950,'December 17th',20041024163819);
INSERT INTO never_link_to VALUES (152951,'December 18',20041024163820);
INSERT INTO never_link_to VALUES (152952,'December 18th',20041024163820);
INSERT INTO never_link_to VALUES (152953,'December 19',20041024163822);
INSERT INTO never_link_to VALUES (152954,'December 19th',20041024163822);
INSERT INTO never_link_to VALUES (152955,'December 1st',20041024163822);
INSERT INTO never_link_to VALUES (152956,'December 2',20041024163825);
INSERT INTO never_link_to VALUES (152957,'December 20',20041024163827);
INSERT INTO never_link_to VALUES (152958,'December 2001',20041024163827);
INSERT INTO never_link_to VALUES (152959,'December 2002',20041027182231);
INSERT INTO never_link_to VALUES (152960,'December 2003',20041024163900);
INSERT INTO never_link_to VALUES (152961,'December 20th',20041024163900);
INSERT INTO never_link_to VALUES (152962,'December 21',20041024163903);
INSERT INTO never_link_to VALUES (152964,'December 21st',20041024163903);
INSERT INTO never_link_to VALUES (152965,'December 22',20041024163905);
INSERT INTO never_link_to VALUES (152966,'December 22nd',20041027112138);
INSERT INTO never_link_to VALUES (152967,'December 23',20041024163906);
INSERT INTO never_link_to VALUES (152969,'December 23rd',20041024163906);
INSERT INTO never_link_to VALUES (152970,'December 24',20041024163908);
INSERT INTO never_link_to VALUES (152971,'December 24th',20041024163908);
INSERT INTO never_link_to VALUES (152972,'December 25',20041024163911);
INSERT INTO never_link_to VALUES (152973,'December 25th',20041024163911);
INSERT INTO never_link_to VALUES (152974,'December 26',20041024163914);
INSERT INTO never_link_to VALUES (152975,'December 26th',20041024163914);
INSERT INTO never_link_to VALUES (152976,'December 27',20041024163918);
INSERT INTO never_link_to VALUES (152977,'December 27th',20041024163918);
INSERT INTO never_link_to VALUES (152978,'December 28',20041024163920);
INSERT INTO never_link_to VALUES (152979,'December 28th',20041024163920);
INSERT INTO never_link_to VALUES (152980,'December 29',20041024163922);
INSERT INTO never_link_to VALUES (152981,'December 29th',20041024163922);
INSERT INTO never_link_to VALUES (152982,'December 2nd',20041027112138);
INSERT INTO never_link_to VALUES (152983,'December 3',20041024163925);
INSERT INTO never_link_to VALUES (152984,'December 30',20041024163928);
INSERT INTO never_link_to VALUES (152985,'December 30th',20041024163928);
INSERT INTO never_link_to VALUES (152986,'December 31',20041024163930);
INSERT INTO never_link_to VALUES (152987,'December 31st',20041024163930);
INSERT INTO never_link_to VALUES (152988,'December 3rd',20041024163930);
INSERT INTO never_link_to VALUES (152989,'December 4',20041024163933);
INSERT INTO never_link_to VALUES (152990,'December 4th',20041024163934);
INSERT INTO never_link_to VALUES (152991,'December 5',20041024163936);
INSERT INTO never_link_to VALUES (152992,'December 5th',20041024163936);
INSERT INTO never_link_to VALUES (152993,'December 6',20041024163938);
INSERT INTO never_link_to VALUES (152994,'December 6th',20041024163938);
INSERT INTO never_link_to VALUES (152995,'December 7',20041024163940);
INSERT INTO never_link_to VALUES (152996,'December 7th',20041024163940);
INSERT INTO never_link_to VALUES (152997,'December 8',20041024163942);
INSERT INTO never_link_to VALUES (152998,'December 8th',20041024163942);
INSERT INTO never_link_to VALUES (152999,'December 9',20041024163947);
INSERT INTO never_link_to VALUES (153000,'December 9th',20041024163947);
INSERT INTO never_link_to VALUES (153090,'Decision-making',20041101150207);
INSERT INTO never_link_to VALUES (153098,'Decision making',20041101153612);
INSERT INTO never_link_to VALUES (156228,'Department of Agriculture',20041024172456);
INSERT INTO never_link_to VALUES (159134,'Died in office',20041101155732);
INSERT INTO never_link_to VALUES (167366,'Drinking water',20041101150209);
INSERT INTO never_link_to VALUES (172407,'Earliest known use',20041024202247);
INSERT INTO never_link_to VALUES (172463,'Early Christian',20041101153611);
INSERT INTO never_link_to VALUES (172993,'East Coast',20041029153552);
INSERT INTO never_link_to VALUES (173657,'East Side',20041101131923);
INSERT INTO never_link_to VALUES (173793,'East coast',20041029153552);
INSERT INTO never_link_to VALUES (174907,'Economic policies',20041101152627);
INSERT INTO never_link_to VALUES (174908,'Economic policy',20041101154812);
INSERT INTO never_link_to VALUES (184777,'English-language',20041101150206);
INSERT INTO never_link_to VALUES (184975,'English poet',20041101150207);
INSERT INTO never_link_to VALUES (188851,'Et al',20041101124813);
INSERT INTO never_link_to VALUES (188852,'Et al.',20041024235302);
INSERT INTO never_link_to VALUES (190711,'European countries',20041101135844);
INSERT INTO never_link_to VALUES (193032,'External link',20041101135844);
INSERT INTO never_link_to VALUES (193033,'External links',20041101130555);
INSERT INTO never_link_to VALUES (196549,'Far East',20041101142222);
INSERT INTO never_link_to VALUES (197848,'February 1',20041025013641);
INSERT INTO never_link_to VALUES (197849,'February 10',20041025013643);
INSERT INTO never_link_to VALUES (197850,'February 10th',20041025013643);
INSERT INTO never_link_to VALUES (197851,'February 11',20041025013650);
INSERT INTO never_link_to VALUES (197852,'February 11th',20041025013650);
INSERT INTO never_link_to VALUES (197853,'February 12',20041025013653);
INSERT INTO never_link_to VALUES (197854,'February 12th',20041025013653);
INSERT INTO never_link_to VALUES (197855,'February 13',20041025013655);
INSERT INTO never_link_to VALUES (197856,'February 13th',20041025013655);
INSERT INTO never_link_to VALUES (197857,'February 14',20041025013658);
INSERT INTO never_link_to VALUES (197858,'February 14th',20041025013658);
INSERT INTO never_link_to VALUES (197859,'February 15',20041025013701);
INSERT INTO never_link_to VALUES (197861,'February 15th',20041025013701);
INSERT INTO never_link_to VALUES (197862,'February 16',20041025013704);
INSERT INTO never_link_to VALUES (197863,'February 16th',20041025013704);
INSERT INTO never_link_to VALUES (197864,'February 17',20041025013707);
INSERT INTO never_link_to VALUES (197865,'February 17th',20041025013707);
INSERT INTO never_link_to VALUES (197866,'February 18',20041025013710);
INSERT INTO never_link_to VALUES (197867,'February 18th',20041025013710);
INSERT INTO never_link_to VALUES (197868,'February 19',20041025013713);
INSERT INTO never_link_to VALUES (197870,'February 19th',20041025013754);
INSERT INTO never_link_to VALUES (197871,'February 1st',20041025013754);
INSERT INTO never_link_to VALUES (197872,'February 2',20041025013756);
INSERT INTO never_link_to VALUES (197873,'February 20',20041025013759);
INSERT INTO never_link_to VALUES (197874,'February 2001',20041025013800);
INSERT INTO never_link_to VALUES (197875,'February 2002',20041025013801);
INSERT INTO never_link_to VALUES (197876,'February 2003',20041025013817);
INSERT INTO never_link_to VALUES (197877,'February 2004',20041025013857);
INSERT INTO never_link_to VALUES (197878,'February 20th',20041025013857);
INSERT INTO never_link_to VALUES (197879,'February 21',20041025013859);
INSERT INTO never_link_to VALUES (197880,'February 21st',20041025013859);
INSERT INTO never_link_to VALUES (197881,'February 22',20041025013902);
INSERT INTO never_link_to VALUES (197882,'February 22nd',20041027112137);
INSERT INTO never_link_to VALUES (197883,'February 23',20041025013905);
INSERT INTO never_link_to VALUES (197884,'February 23rd',20041025013905);
INSERT INTO never_link_to VALUES (197885,'February 24',20041025013908);
INSERT INTO never_link_to VALUES (197886,'February 24th',20041025013908);
INSERT INTO never_link_to VALUES (197887,'February 25',20041025013910);
INSERT INTO never_link_to VALUES (197888,'February 25th',20041025013910);
INSERT INTO never_link_to VALUES (197889,'February 26',20041025013912);
INSERT INTO never_link_to VALUES (197891,'February 26th',20041025013914);
INSERT INTO never_link_to VALUES (197892,'February 27',20041025013916);
INSERT INTO never_link_to VALUES (197893,'February 27th',20041025013916);
INSERT INTO never_link_to VALUES (197894,'February 28',20041025013919);
INSERT INTO never_link_to VALUES (197896,'February 28th',20041025013919);
INSERT INTO never_link_to VALUES (197897,'February 29',20041025013924);
INSERT INTO never_link_to VALUES (197898,'February 29th',20041025013924);
INSERT INTO never_link_to VALUES (197899,'February 2nd',20041027112137);
INSERT INTO never_link_to VALUES (197900,'February 3',20041025013926);
INSERT INTO never_link_to VALUES (197901,'February 30',20041025013927);
INSERT INTO never_link_to VALUES (197902,'February 30th',20041025013927);
INSERT INTO never_link_to VALUES (197903,'February 3rd',20041025013927);
INSERT INTO never_link_to VALUES (197904,'February 4',20041025013930);
INSERT INTO never_link_to VALUES (197905,'February 4th',20041025013930);
INSERT INTO never_link_to VALUES (197906,'February 5',20041025013932);
INSERT INTO never_link_to VALUES (197907,'February 5th',20041025013932);
INSERT INTO never_link_to VALUES (197908,'February 6',20041025013935);
INSERT INTO never_link_to VALUES (197909,'February 6th',20041025013935);
INSERT INTO never_link_to VALUES (197910,'February 7',20041025013937);
INSERT INTO never_link_to VALUES (197911,'February 7th',20041025013937);
INSERT INTO never_link_to VALUES (197912,'February 8',20041025013939);
INSERT INTO never_link_to VALUES (197913,'February 8th',20041025013939);
INSERT INTO never_link_to VALUES (197914,'February 9',20041025013942);
INSERT INTO never_link_to VALUES (197915,'February 9th',20041025013942);
INSERT INTO never_link_to VALUES (198103,'Federal capital',20041029153531);
INSERT INTO never_link_to VALUES (200395,'Fifty-Niner',20041101150846);
INSERT INTO never_link_to VALUES (200397,'Fifty-Six',20041101150846);
INSERT INTO never_link_to VALUES (200401,'Fifty-eight',20041101150846);
INSERT INTO never_link_to VALUES (200402,'Fifty-five',20041101150846);
INSERT INTO never_link_to VALUES (200403,'Fifty-four',20041101150846);
INSERT INTO never_link_to VALUES (200407,'Fifty-nine',20041101150846);
INSERT INTO never_link_to VALUES (200408,'Fifty-one',20041101150846);
INSERT INTO never_link_to VALUES (200409,'Fifty-seven',20041101150846);
INSERT INTO never_link_to VALUES (200410,'Fifty-six',20041101150846);
INSERT INTO never_link_to VALUES (200411,'Fifty-three',20041101150846);
INSERT INTO never_link_to VALUES (200412,'Fifty-two',20041101150846);
INSERT INTO never_link_to VALUES (200863,'Film producer',20041101155944);
INSERT INTO never_link_to VALUES (201926,'First-class',20041101154813);
INSERT INTO never_link_to VALUES (202127,'First International',20041101142949);
INSERT INTO never_link_to VALUES (202176,'First National',20041101150209);
INSERT INTO never_link_to VALUES (202299,'First class',20041101135845);
INSERT INTO never_link_to VALUES (202324,'First edition',20041101131617);
INSERT INTO never_link_to VALUES (202343,'First man',20041101150207);
INSERT INTO never_link_to VALUES (202368,'First person',20041101124812);
INSERT INTO never_link_to VALUES (202398,'First to',20041025023756);
INSERT INTO never_link_to VALUES (202405,'First woman',20041025023757);
INSERT INTO never_link_to VALUES (205237,'Focal point',20041101150206);
INSERT INTO never_link_to VALUES (205724,'Food processing',20041101153611);
INSERT INTO never_link_to VALUES (205913,'Football club',20041101152627);
INSERT INTO never_link_to VALUES (205932,'Football player',20041101135845);
INSERT INTO never_link_to VALUES (206022,'For all',20041025031950);
INSERT INTO never_link_to VALUES (206023,'For any',20041101120819);
INSERT INTO never_link_to VALUES (206024,'For each',20041025031950);
INSERT INTO never_link_to VALUES (206025,'For every',20041025031950);
INSERT INTO never_link_to VALUES (206028,'For some',20041101120815);
INSERT INTO never_link_to VALUES (213635,'French government',20041101131923);
INSERT INTO never_link_to VALUES (219060,'Games played',20041101154812);
INSERT INTO never_link_to VALUES (221992,'General Public',20041025063716);
INSERT INTO never_link_to VALUES (222083,'General manager',20041101150206);
INSERT INTO never_link_to VALUES (226706,'Get Back',20041101152628);
INSERT INTO never_link_to VALUES (228784,'Give Up',20041101124812);
INSERT INTO never_link_to VALUES (230577,'Go down',20041101154812);
INSERT INTO never_link_to VALUES (230604,'Go to',20041101120822);
INSERT INTO never_link_to VALUES (231366,'Gold medal',20041101131922);
INSERT INTO never_link_to VALUES (233414,'Government agencies',20041101153612);
INSERT INTO never_link_to VALUES (234977,'Grand Master',20041101153612);
INSERT INTO never_link_to VALUES (237282,'Greek word',20041101152627);
INSERT INTO never_link_to VALUES (239138,'Grocery store',20041025103423);
INSERT INTO never_link_to VALUES (239726,'Growth rate',20041101150207);
INSERT INTO never_link_to VALUES (258423,'High Court',20041101152628);
INSERT INTO never_link_to VALUES (258507,'High Point',20041101154813);
INSERT INTO never_link_to VALUES (258569,'High and Low',20041029153505);
INSERT INTO never_link_to VALUES (275842,'In America',20041101120834);
INSERT INTO never_link_to VALUES (275856,'In Fact',20041025182521);
INSERT INTO never_link_to VALUES (275870,'In Japan',20041101120830);
INSERT INTO never_link_to VALUES (275937,'In and Out',20041101135847);
INSERT INTO never_link_to VALUES (275947,'In love',20041101120829);
INSERT INTO never_link_to VALUES (275957,'In public',20041101120839);
INSERT INTO never_link_to VALUES (279313,'Integral part',20041101135844);
INSERT INTO never_link_to VALUES (285107,'It Was Written',20041101130554);
INSERT INTO never_link_to VALUES (291188,'January 07',20041025213254);
INSERT INTO never_link_to VALUES (291189,'January 1',20041025213258);
INSERT INTO never_link_to VALUES (291190,'January 10',20041025213301);
INSERT INTO never_link_to VALUES (291191,'January 10th',20041025213301);
INSERT INTO never_link_to VALUES (291192,'January 11',20041027183916);
INSERT INTO never_link_to VALUES (291193,'January 11th',20041025213304);
INSERT INTO never_link_to VALUES (291194,'January 12',20041027183917);
INSERT INTO never_link_to VALUES (291195,'January 12th',20041025213306);
INSERT INTO never_link_to VALUES (291196,'January 13',20041025213309);
INSERT INTO never_link_to VALUES (291197,'January 13th',20041025213309);
INSERT INTO never_link_to VALUES (291198,'January 14',20041025213312);
INSERT INTO never_link_to VALUES (291199,'January 14th',20041025213312);
INSERT INTO never_link_to VALUES (291200,'January 15',20041025213315);
INSERT INTO never_link_to VALUES (291201,'January 15th',20041025213315);
INSERT INTO never_link_to VALUES (291202,'January 16',20041025213318);
INSERT INTO never_link_to VALUES (291203,'January 16th',20041025213318);
INSERT INTO never_link_to VALUES (291204,'January 17',20041025213320);
INSERT INTO never_link_to VALUES (291205,'January 17th',20041025213320);
INSERT INTO never_link_to VALUES (291206,'January 18',20041025213326);
INSERT INTO never_link_to VALUES (291207,'January 18th',20041025213326);
INSERT INTO never_link_to VALUES (291208,'January 19',20041025213328);
INSERT INTO never_link_to VALUES (291210,'January 19th',20041025213351);
INSERT INTO never_link_to VALUES (291211,'January 1st',20041025213351);
INSERT INTO never_link_to VALUES (291212,'January 2',20041025213354);
INSERT INTO never_link_to VALUES (291213,'January 20',20041025213357);
INSERT INTO never_link_to VALUES (291214,'January 2000',20041025213357);
INSERT INTO never_link_to VALUES (291215,'January 2001',20041025213359);
INSERT INTO never_link_to VALUES (291216,'January 2002',20041025213401);
INSERT INTO never_link_to VALUES (291217,'January 2003',20041025213415);
INSERT INTO never_link_to VALUES (291218,'January 2004',20041025213445);
INSERT INTO never_link_to VALUES (291219,'January 20th',20041025213445);
INSERT INTO never_link_to VALUES (291220,'January 21',20041025213447);
INSERT INTO never_link_to VALUES (291221,'January 21st',20041025213447);
INSERT INTO never_link_to VALUES (291222,'January 22',20041025213451);
INSERT INTO never_link_to VALUES (291223,'January 22nd',20041027112137);
INSERT INTO never_link_to VALUES (291224,'January 23',20041025213454);
INSERT INTO never_link_to VALUES (291225,'January 23rd',20041025213454);
INSERT INTO never_link_to VALUES (291226,'January 24',20041025213457);
INSERT INTO never_link_to VALUES (291227,'January 24th',20041025213457);
INSERT INTO never_link_to VALUES (291228,'January 25',20041025213459);
INSERT INTO never_link_to VALUES (291229,'January 25th',20041025213459);
INSERT INTO never_link_to VALUES (291230,'January 26',20041025213502);
INSERT INTO never_link_to VALUES (291231,'January 26th',20041025213502);
INSERT INTO never_link_to VALUES (291232,'January 27',20041025213504);
INSERT INTO never_link_to VALUES (291233,'January 27th',20041025213504);
INSERT INTO never_link_to VALUES (291234,'January 28',20041025213507);
INSERT INTO never_link_to VALUES (291235,'January 28th',20041025213507);
INSERT INTO never_link_to VALUES (291236,'January 29',20041025213510);
INSERT INTO never_link_to VALUES (291237,'January 29th',20041025213510);
INSERT INTO never_link_to VALUES (291238,'January 2nd',20041027112137);
INSERT INTO never_link_to VALUES (291239,'January 3',20041025213512);
INSERT INTO never_link_to VALUES (291240,'January 30',20041025213515);
INSERT INTO never_link_to VALUES (291241,'January 30th',20041025213515);
INSERT INTO never_link_to VALUES (291242,'January 31',20041025213517);
INSERT INTO never_link_to VALUES (291243,'January 31st',20041025213517);
INSERT INTO never_link_to VALUES (291244,'January 3rd',20041025213517);
INSERT INTO never_link_to VALUES (291245,'January 4',20041025213520);
INSERT INTO never_link_to VALUES (291246,'January 4th',20041025213520);
INSERT INTO never_link_to VALUES (291247,'January 5',20041025213523);
INSERT INTO never_link_to VALUES (291248,'January 5th',20041025213523);
INSERT INTO never_link_to VALUES (291249,'January 6',20041025213526);
INSERT INTO never_link_to VALUES (291250,'January 6th',20041025213526);
INSERT INTO never_link_to VALUES (291251,'January 7',20041025213529);
INSERT INTO never_link_to VALUES (291252,'January 7th',20041025213529);
INSERT INTO never_link_to VALUES (291253,'January 8',20041025213532);
INSERT INTO never_link_to VALUES (291254,'January 8th',20041025213532);
INSERT INTO never_link_to VALUES (291255,'January 9',20041025213540);
INSERT INTO never_link_to VALUES (291256,'January 9th',20041025213540);
INSERT INTO never_link_to VALUES (292440,'Jazz musician',20041101150209);
INSERT INTO never_link_to VALUES (304474,'Journalism',20041101130555);
INSERT INTO never_link_to VALUES (305992,'July 01',20041026003917);
INSERT INTO never_link_to VALUES (305993,'July 1',20041026003921);
INSERT INTO never_link_to VALUES (305995,'July 10',20041026003924);
INSERT INTO never_link_to VALUES (305996,'July 10th',20041026003924);
INSERT INTO never_link_to VALUES (305997,'July 11',20041026003926);
INSERT INTO never_link_to VALUES (305999,'July 11th',20041026003926);
INSERT INTO never_link_to VALUES (306000,'July 12',20041026003928);
INSERT INTO never_link_to VALUES (306002,'July 12th',20041026003928);
INSERT INTO never_link_to VALUES (306003,'July 13',20041026003931);
INSERT INTO never_link_to VALUES (306005,'July 13th',20041026003931);
INSERT INTO never_link_to VALUES (306006,'July 14',20041026003933);
INSERT INTO never_link_to VALUES (306008,'July 14th',20041026003933);
INSERT INTO never_link_to VALUES (306009,'July 15',20041026003936);
INSERT INTO never_link_to VALUES (306011,'July 15th',20041026003936);
INSERT INTO never_link_to VALUES (306012,'July 16',20041026003939);
INSERT INTO never_link_to VALUES (306014,'July 16th',20041026003939);
INSERT INTO never_link_to VALUES (306015,'July 17',20041026003941);
INSERT INTO never_link_to VALUES (306017,'July 17th',20041026003941);
INSERT INTO never_link_to VALUES (306018,'July 18',20041026003944);
INSERT INTO never_link_to VALUES (306020,'July 18th',20041026003944);
INSERT INTO never_link_to VALUES (306021,'July 19',20041026003946);
INSERT INTO never_link_to VALUES (306024,'July 19th',20041026004031);
INSERT INTO never_link_to VALUES (306025,'July 1st',20041026004031);
INSERT INTO never_link_to VALUES (306026,'July 2',20041026004034);
INSERT INTO never_link_to VALUES (306027,'July 20',20041026004036);
INSERT INTO never_link_to VALUES (306029,'July 2001',20041026004036);
INSERT INTO never_link_to VALUES (306030,'July 2002',20041026004040);
INSERT INTO never_link_to VALUES (306031,'July 2003',20041027184146);
INSERT INTO never_link_to VALUES (306032,'July 2004',20041026004118);
INSERT INTO never_link_to VALUES (306037,'July 20th',20041026004127);
INSERT INTO never_link_to VALUES (306038,'July 21',20041026004130);
INSERT INTO never_link_to VALUES (306039,'July 21st',20041026004130);
INSERT INTO never_link_to VALUES (306040,'July 22',20041026004132);
INSERT INTO never_link_to VALUES (306041,'July 22nd',20041027112138);
INSERT INTO never_link_to VALUES (306042,'July 23',20041026004134);
INSERT INTO never_link_to VALUES (306043,'July 23rd',20041026004134);
INSERT INTO never_link_to VALUES (306044,'July 24',20041026004137);
INSERT INTO never_link_to VALUES (306045,'July 24th',20041026004137);
INSERT INTO never_link_to VALUES (306046,'July 25',20041027184151);
INSERT INTO never_link_to VALUES (306047,'July 25th',20041026004138);
INSERT INTO never_link_to VALUES (306048,'July 26',20041026004141);
INSERT INTO never_link_to VALUES (306049,'July 26th',20041026004141);
INSERT INTO never_link_to VALUES (306050,'July 27',20041026004143);
INSERT INTO never_link_to VALUES (306051,'July 27th',20041026004143);
INSERT INTO never_link_to VALUES (306052,'July 28',20041026004146);
INSERT INTO never_link_to VALUES (306053,'July 28th',20041026004146);
INSERT INTO never_link_to VALUES (306054,'July 29',20041026004149);
INSERT INTO never_link_to VALUES (306055,'July 29th',20041026004149);
INSERT INTO never_link_to VALUES (306056,'July 2nd',20041027112138);
INSERT INTO never_link_to VALUES (306057,'July 3',20041026004150);
INSERT INTO never_link_to VALUES (306058,'July 30',20041026004152);
INSERT INTO never_link_to VALUES (306059,'July 30th',20041026004152);
INSERT INTO never_link_to VALUES (306060,'July 31',20041026004155);
INSERT INTO never_link_to VALUES (306061,'July 31st',20041026004155);
INSERT INTO never_link_to VALUES (306062,'July 3rd',20041026004155);
INSERT INTO never_link_to VALUES (306063,'July 4',20041026004158);
INSERT INTO never_link_to VALUES (306064,'July 4th',20041026004158);
INSERT INTO never_link_to VALUES (306065,'July 5',20041027184152);
INSERT INTO never_link_to VALUES (306067,'July 5th',20041026004201);
INSERT INTO never_link_to VALUES (306068,'July 6',20041026004203);
INSERT INTO never_link_to VALUES (306070,'July 6th',20041026004203);
INSERT INTO never_link_to VALUES (306071,'July 7',20041026004205);
INSERT INTO never_link_to VALUES (306073,'July 7th',20041026004205);
INSERT INTO never_link_to VALUES (306074,'July 8',20041026004208);
INSERT INTO never_link_to VALUES (306076,'July 8th',20041026004208);
INSERT INTO never_link_to VALUES (306077,'July 9',20041026004210);
INSERT INTO never_link_to VALUES (306079,'July 9th',20041026004210);
INSERT INTO never_link_to VALUES (306234,'June 1',20041026004411);
INSERT INTO never_link_to VALUES (306235,'June 10',20041026004414);
INSERT INTO never_link_to VALUES (306236,'June 10th',20041026004414);
INSERT INTO never_link_to VALUES (306237,'June 11',20041026004417);
INSERT INTO never_link_to VALUES (306238,'June 11th',20041026004417);
INSERT INTO never_link_to VALUES (306239,'June 12',20041026004419);
INSERT INTO never_link_to VALUES (306240,'June 12th',20041026004419);
INSERT INTO never_link_to VALUES (306241,'June 13',20041026004422);
INSERT INTO never_link_to VALUES (306242,'June 13th',20041026004422);
INSERT INTO never_link_to VALUES (306243,'June 14',20041026004425);
INSERT INTO never_link_to VALUES (306245,'June 14th',20041026004425);
INSERT INTO never_link_to VALUES (306246,'June 15',20041026004428);
INSERT INTO never_link_to VALUES (306247,'June 15th',20041026004428);
INSERT INTO never_link_to VALUES (306248,'June 16',20041026004433);
INSERT INTO never_link_to VALUES (306249,'June 16th',20041026004433);
INSERT INTO never_link_to VALUES (306250,'June 17',20041026004435);
INSERT INTO never_link_to VALUES (306251,'June 17th',20041026004435);
INSERT INTO never_link_to VALUES (306252,'June 18',20041026004437);
INSERT INTO never_link_to VALUES (306253,'June 18th',20041026004437);
INSERT INTO never_link_to VALUES (306254,'June 19',20041026004439);
INSERT INTO never_link_to VALUES (306257,'June 19th',20041026004514);
INSERT INTO never_link_to VALUES (306258,'June 1st',20041026004514);
INSERT INTO never_link_to VALUES (306259,'June 2',20041026004519);
INSERT INTO never_link_to VALUES (306260,'June 20',20041026004521);
INSERT INTO never_link_to VALUES (306261,'June 2001',20041026004521);
INSERT INTO never_link_to VALUES (306262,'June 2002',20041026004523);
INSERT INTO never_link_to VALUES (306263,'June 2003',20041026004536);
INSERT INTO never_link_to VALUES (306264,'June 2004',20041026004602);
INSERT INTO never_link_to VALUES (306266,'June 20th',20041026004617);
INSERT INTO never_link_to VALUES (306267,'June 21',20041026004620);
INSERT INTO never_link_to VALUES (306268,'June 21st',20041026004620);
INSERT INTO never_link_to VALUES (306269,'June 22',20041026004622);
INSERT INTO never_link_to VALUES (306270,'June 22nd',20041027112138);
INSERT INTO never_link_to VALUES (306271,'June 23',20041026004624);
INSERT INTO never_link_to VALUES (306272,'June 23rd',20041026004624);
INSERT INTO never_link_to VALUES (306273,'June 24',20041026004628);
INSERT INTO never_link_to VALUES (306274,'June 24th',20041026004628);
INSERT INTO never_link_to VALUES (306275,'June 25',20041026004629);
INSERT INTO never_link_to VALUES (306276,'June 25th',20041026004629);
INSERT INTO never_link_to VALUES (306277,'June 26',20041026004631);
INSERT INTO never_link_to VALUES (306278,'June 26th',20041026004631);
INSERT INTO never_link_to VALUES (306279,'June 27',20041026004635);
INSERT INTO never_link_to VALUES (306280,'June 27th',20041026004635);
INSERT INTO never_link_to VALUES (306281,'June 28',20041026004637);
INSERT INTO never_link_to VALUES (306282,'June 28th',20041026004637);
INSERT INTO never_link_to VALUES (306283,'June 29',20041026004639);
INSERT INTO never_link_to VALUES (306284,'June 29th',20041026004639);
INSERT INTO never_link_to VALUES (306285,'June 2nd',20041027112138);
INSERT INTO never_link_to VALUES (306286,'June 3',20041026004642);
INSERT INTO never_link_to VALUES (306287,'June 30',20041026004643);
INSERT INTO never_link_to VALUES (306288,'June 30th',20041026004643);
INSERT INTO never_link_to VALUES (306289,'June 3rd',20041026004643);
INSERT INTO never_link_to VALUES (306290,'June 4',20041026004647);
INSERT INTO never_link_to VALUES (306291,'June 4th',20041026004647);
INSERT INTO never_link_to VALUES (306292,'June 5',20041026004650);
INSERT INTO never_link_to VALUES (306293,'June 5th',20041026004650);
INSERT INTO never_link_to VALUES (306294,'June 6',20041026004654);
INSERT INTO never_link_to VALUES (306295,'June 6th',20041026004654);
INSERT INTO never_link_to VALUES (306296,'June 7',20041026004657);
INSERT INTO never_link_to VALUES (306297,'June 7th',20041026004657);
INSERT INTO never_link_to VALUES (306298,'June 8',20041026004659);
INSERT INTO never_link_to VALUES (306299,'June 8th',20041026004659);
INSERT INTO never_link_to VALUES (306300,'June 9',20041026004701);
INSERT INTO never_link_to VALUES (306301,'June 9th',20041026004701);
INSERT INTO never_link_to VALUES (306311,'June List',20041026004709);
INSERT INTO never_link_to VALUES (313335,'Kensington Road',20041026015251);
INSERT INTO never_link_to VALUES (316579,'King Street',20041026022156);
INSERT INTO never_link_to VALUES (319004,'Know how',20041101135847);
INSERT INTO never_link_to VALUES (324813,'Labor Party',20041026033452);
INSERT INTO never_link_to VALUES (324877,'Labour Party',20041026033623);
INSERT INTO never_link_to VALUES (324917,'Labour party',20041026033623);
INSERT INTO never_link_to VALUES (328957,'Large number',20041101120818);
INSERT INTO never_link_to VALUES (328958,'Large numbers',20041029153520);
INSERT INTO never_link_to VALUES (328965,'Largest City',20041101130553);
INSERT INTO never_link_to VALUES (329571,'Last days',20041101154812);
INSERT INTO never_link_to VALUES (329633,'Late Night',20041026042703);
INSERT INTO never_link_to VALUES (329680,'Later On',20041101124808);
INSERT INTO never_link_to VALUES (330090,'Laugh In',20041026043155);
INSERT INTO never_link_to VALUES (330103,'Laughing Stock',20041026043200);
INSERT INTO never_link_to VALUES (330678,'Law and economics',20041026043824);
INSERT INTO never_link_to VALUES (330685,'Law enforcement',20041101131616);
INSERT INTO never_link_to VALUES (331650,'Lead singer',20041101130553);
INSERT INTO never_link_to VALUES (332762,'Left Behind',20041101130555);
INSERT INTO never_link_to VALUES (335137,'Less than',20041026052647);
INSERT INTO never_link_to VALUES (339232,'Line-up',20041026061249);
INSERT INTO never_link_to VALUES (339299,'Line up',20041101153612);
INSERT INTO never_link_to VALUES (340423,'List of',20041026062607);
INSERT INTO never_link_to VALUES (355003,'Live album',20041101135846);
INSERT INTO never_link_to VALUES (355251,'Living together',20041101114134);
INSERT INTO never_link_to VALUES (357568,'Long Hair',20041026105456);
INSERT INTO never_link_to VALUES (359057,'Los Angeles',20041101124813);
INSERT INTO never_link_to VALUES (365937,'MacDonald',20041101155732);
INSERT INTO never_link_to VALUES (368777,'Main Line',20041101150209);
INSERT INTO never_link_to VALUES (372928,'March 03',20041027192201);
INSERT INTO never_link_to VALUES (372929,'March 1',20041027192205);
INSERT INTO never_link_to VALUES (372930,'March 10',20041027192206);
INSERT INTO never_link_to VALUES (372931,'March 10th',20041027192206);
INSERT INTO never_link_to VALUES (372932,'March 11',20041027192207);
INSERT INTO never_link_to VALUES (372940,'March 11th',20041027192207);
INSERT INTO never_link_to VALUES (372943,'March 12',20041027192208);
INSERT INTO never_link_to VALUES (372944,'March 12th',20041027192208);
INSERT INTO never_link_to VALUES (372945,'March 13',20041027192208);
INSERT INTO never_link_to VALUES (372946,'March 13th',20041027192208);
INSERT INTO never_link_to VALUES (372947,'March 14',20041027192209);
INSERT INTO never_link_to VALUES (372948,'March 14th',20041027192209);
INSERT INTO never_link_to VALUES (372949,'March 15',20041027192210);
INSERT INTO never_link_to VALUES (372950,'March 15th',20041027192210);
INSERT INTO never_link_to VALUES (372951,'March 16',20041027192211);
INSERT INTO never_link_to VALUES (372952,'March 16th',20041027192211);
INSERT INTO never_link_to VALUES (372953,'March 17',20041027192212);
INSERT INTO never_link_to VALUES (372954,'March 17th',20041027192212);
INSERT INTO never_link_to VALUES (372955,'March 18',20041027192213);
INSERT INTO never_link_to VALUES (372956,'March 18th',20041027192213);
INSERT INTO never_link_to VALUES (372957,'March 19',20041027192214);
INSERT INTO never_link_to VALUES (372960,'March 19th',20041027192219);
INSERT INTO never_link_to VALUES (372961,'March 1st',20041027192219);
INSERT INTO never_link_to VALUES (372963,'March 2',20041027192221);
INSERT INTO never_link_to VALUES (372964,'March 20',20041027192223);
INSERT INTO never_link_to VALUES (372965,'March 2001',20041027192223);
INSERT INTO never_link_to VALUES (372966,'March 2002',20041027192223);
INSERT INTO never_link_to VALUES (372967,'March 2003',20041027192227);
INSERT INTO never_link_to VALUES (372968,'March 2004',20041027192236);
INSERT INTO never_link_to VALUES (372969,'March 20th',20041027192236);
INSERT INTO never_link_to VALUES (372970,'March 21',20041027192237);
INSERT INTO never_link_to VALUES (372971,'March 21st',20041027192237);
INSERT INTO never_link_to VALUES (372972,'March 22',20041027192237);
INSERT INTO never_link_to VALUES (372973,'March 22nd',20041027192237);
INSERT INTO never_link_to VALUES (372974,'March 23',20041027192238);
INSERT INTO never_link_to VALUES (372975,'March 23rd',20041027192238);
INSERT INTO never_link_to VALUES (372976,'March 24',20041027192239);
INSERT INTO never_link_to VALUES (372977,'March 24th',20041027192239);
INSERT INTO never_link_to VALUES (372978,'March 25',20041027192239);
INSERT INTO never_link_to VALUES (372979,'March 25th',20041027192239);
INSERT INTO never_link_to VALUES (372980,'March 26',20041027192240);
INSERT INTO never_link_to VALUES (372981,'March 26th',20041027192240);
INSERT INTO never_link_to VALUES (372982,'March 27',20041027192242);
INSERT INTO never_link_to VALUES (372983,'March 27th',20041027192242);
INSERT INTO never_link_to VALUES (372984,'March 28',20041027192243);
INSERT INTO never_link_to VALUES (372986,'March 28th',20041027192243);
INSERT INTO never_link_to VALUES (372987,'March 29',20041027192244);
INSERT INTO never_link_to VALUES (372988,'March 29th',20041027192244);
INSERT INTO never_link_to VALUES (372989,'March 2nd',20041027192244);
INSERT INTO never_link_to VALUES (372990,'March 3',20041027192245);
INSERT INTO never_link_to VALUES (372991,'March 30',20041027192245);
INSERT INTO never_link_to VALUES (372992,'March 30th',20041027192245);
INSERT INTO never_link_to VALUES (372993,'March 31',20041027192246);
INSERT INTO never_link_to VALUES (372994,'March 31st',20041027192246);
INSERT INTO never_link_to VALUES (372995,'March 3rd',20041027192246);
INSERT INTO never_link_to VALUES (372996,'March 4',20041027192247);
INSERT INTO never_link_to VALUES (372998,'March 4th',20041027192247);
INSERT INTO never_link_to VALUES (372999,'March 5',20041027192249);
INSERT INTO never_link_to VALUES (373000,'March 5th',20041027192249);
INSERT INTO never_link_to VALUES (373001,'March 6',20041027192249);
INSERT INTO never_link_to VALUES (373003,'March 6th',20041027192250);
INSERT INTO never_link_to VALUES (373004,'March 7',20041027192251);
INSERT INTO never_link_to VALUES (373005,'March 7th',20041027192251);
INSERT INTO never_link_to VALUES (373006,'March 8',20041027192252);
INSERT INTO never_link_to VALUES (373007,'March 8th',20041027192252);
INSERT INTO never_link_to VALUES (373008,'March 9',20041027192253);
INSERT INTO never_link_to VALUES (373011,'March 9th',20041027192253);
INSERT INTO never_link_to VALUES (380739,'May 1',20041027194310);
INSERT INTO never_link_to VALUES (380740,'May 10',20041027194310);
INSERT INTO never_link_to VALUES (380741,'May 10th',20041027194310);
INSERT INTO never_link_to VALUES (380742,'May 11',20041027194311);
INSERT INTO never_link_to VALUES (380743,'May 11th',20041027194311);
INSERT INTO never_link_to VALUES (380744,'May 12',20041027194312);
INSERT INTO never_link_to VALUES (380745,'May 12th',20041027194312);
INSERT INTO never_link_to VALUES (380746,'May 13',20041027194313);
INSERT INTO never_link_to VALUES (380748,'May 13th',20041027194314);
INSERT INTO never_link_to VALUES (380750,'May 14',20041027194315);
INSERT INTO never_link_to VALUES (380751,'May 14th',20041027194315);
INSERT INTO never_link_to VALUES (380752,'May 15',20041027194316);
INSERT INTO never_link_to VALUES (380754,'May 15th',20041027194316);
INSERT INTO never_link_to VALUES (380755,'May 16',20041027194316);
INSERT INTO never_link_to VALUES (380756,'May 16th',20041027194316);
INSERT INTO never_link_to VALUES (380757,'May 17',20041027194317);
INSERT INTO never_link_to VALUES (380760,'May 17th',20041027194318);
INSERT INTO never_link_to VALUES (380761,'May 18',20041027194318);
INSERT INTO never_link_to VALUES (380762,'May 18th',20041027194318);
INSERT INTO never_link_to VALUES (380763,'May 19',20041027194319);
INSERT INTO never_link_to VALUES (380768,'May 19th',20041027194326);
INSERT INTO never_link_to VALUES (380769,'May 1st',20041027194326);
INSERT INTO never_link_to VALUES (380770,'May 2',20041027194327);
INSERT INTO never_link_to VALUES (380771,'May 20',20041027194328);
INSERT INTO never_link_to VALUES (380772,'May 2001',20041027194328);
INSERT INTO never_link_to VALUES (380773,'May 2002',20041027194329);
INSERT INTO never_link_to VALUES (380774,'May 2003',20041027194332);
INSERT INTO never_link_to VALUES (380776,'May 2004',20041027194340);
INSERT INTO never_link_to VALUES (380777,'May 20th',20041027194340);
INSERT INTO never_link_to VALUES (380778,'May 21',20041027194340);
INSERT INTO never_link_to VALUES (380779,'May 21st',20041027194340);
INSERT INTO never_link_to VALUES (380780,'May 22',20041027194341);
INSERT INTO never_link_to VALUES (380781,'May 22nd',20041027194341);
INSERT INTO never_link_to VALUES (380782,'May 23',20041027194342);
INSERT INTO never_link_to VALUES (380783,'May 23rd',20041027194342);
INSERT INTO never_link_to VALUES (380784,'May 24',20041027194343);
INSERT INTO never_link_to VALUES (380785,'May 24th',20041027194343);
INSERT INTO never_link_to VALUES (380786,'May 25',20041027194344);
INSERT INTO never_link_to VALUES (380787,'May 25th',20041027194344);
INSERT INTO never_link_to VALUES (380788,'May 26',20041027194345);
INSERT INTO never_link_to VALUES (380789,'May 26th',20041027194345);
INSERT INTO never_link_to VALUES (380790,'May 27',20041027194346);
INSERT INTO never_link_to VALUES (380791,'May 27th',20041027194346);
INSERT INTO never_link_to VALUES (380792,'May 28',20041027194347);
INSERT INTO never_link_to VALUES (380793,'May 28th',20041027194347);
INSERT INTO never_link_to VALUES (380794,'May 29',20041027194348);
INSERT INTO never_link_to VALUES (380796,'May 29th',20041027194348);
INSERT INTO never_link_to VALUES (380797,'May 2nd',20041027194348);
INSERT INTO never_link_to VALUES (380798,'May 3',20041027194349);
INSERT INTO never_link_to VALUES (380799,'May 30',20041027194350);
INSERT INTO never_link_to VALUES (380800,'May 30th',20041027194350);
INSERT INTO never_link_to VALUES (380801,'May 31',20041027194350);
INSERT INTO never_link_to VALUES (380802,'May 31st',20041027194350);
INSERT INTO never_link_to VALUES (380804,'May 3rd',20041027194350);
INSERT INTO never_link_to VALUES (380806,'May 4',20041027194351);
INSERT INTO never_link_to VALUES (380809,'May 4th',20041027194351);
INSERT INTO never_link_to VALUES (380810,'May 5',20041027194352);
INSERT INTO never_link_to VALUES (380812,'May 5th',20041027194352);
INSERT INTO never_link_to VALUES (380813,'May 6',20041027194353);
INSERT INTO never_link_to VALUES (380814,'May 6th',20041027194353);
INSERT INTO never_link_to VALUES (380815,'May 7',20041027194354);
INSERT INTO never_link_to VALUES (380816,'May 7th',20041027194354);
INSERT INTO never_link_to VALUES (380817,'May 8',20041027194355);
INSERT INTO never_link_to VALUES (380819,'May 8th',20041027194355);
INSERT INTO never_link_to VALUES (380820,'May 9',20041027194356);
INSERT INTO never_link_to VALUES (380821,'May 9th',20041027194356);
INSERT INTO never_link_to VALUES (382711,'Mechanism',20041101120824);
INSERT INTO never_link_to VALUES (388655,'Michael Jones',20041027200411);
INSERT INTO never_link_to VALUES (392098,'Military action',20041101153611);
INSERT INTO never_link_to VALUES (392425,'Military officer',20041101153612);
INSERT INTO never_link_to VALUES (392445,'Military service',20041101130553);
INSERT INTO never_link_to VALUES (392913,'Million years ago',20041101135845);
INSERT INTO never_link_to VALUES (394068,'Minister of Education',20041101155733);
INSERT INTO never_link_to VALUES (394809,'Mirage Resorts',20041027202030);
INSERT INTO never_link_to VALUES (396734,'Modern Times',20041101124812);
INSERT INTO never_link_to VALUES (401663,'Most Valuable Player',20041102162052);
INSERT INTO never_link_to VALUES (407415,'My Life',20041102171230);
INSERT INTO never_link_to VALUES (413547,'Naval base',20041101152628);
INSERT INTO never_link_to VALUES (413559,'Naval officer',20041101150208);
INSERT INTO never_link_to VALUES (416946,'New City',20041101150209);
INSERT INTO never_link_to VALUES (417346,'New Home',20041101153612);
INSERT INTO never_link_to VALUES (417407,'New Jersey',20041101135848);
INSERT INTO never_link_to VALUES (417864,'New Party',20041101142949);
INSERT INTO never_link_to VALUES (418053,'New South',20041023102056);
INSERT INTO never_link_to VALUES (418265,'New York',20041101120812);
INSERT INTO never_link_to VALUES (421787,'Nine Months',20041101150208);
INSERT INTO never_link_to VALUES (424867,'North-east',20041023102056);
INSERT INTO never_link_to VALUES (424901,'North America',20041101120832);
INSERT INTO never_link_to VALUES (424906,'North American',20041101124810);
INSERT INTO never_link_to VALUES (425296,'North Coast',20041101153612);
INSERT INTO never_link_to VALUES (425416,'North End',20041101142221);
INSERT INTO never_link_to VALUES (425949,'North Shore',20041101154812);
INSERT INTO never_link_to VALUES (426196,'North and South',20041101130554);
INSERT INTO never_link_to VALUES (426212,'North west',20041101131923);
INSERT INTO never_link_to VALUES (427365,'Not Available',20041101130554);
INSERT INTO never_link_to VALUES (427773,'November 1',20041023102056);
INSERT INTO never_link_to VALUES (427774,'November 10',20041023102056);
INSERT INTO never_link_to VALUES (427775,'November 10th',20041023102056);
INSERT INTO never_link_to VALUES (427776,'November 11',20041023102056);
INSERT INTO never_link_to VALUES (427777,'November 11th',20041023102056);
INSERT INTO never_link_to VALUES (427778,'November 12',20041023102056);
INSERT INTO never_link_to VALUES (427779,'November 12th',20041023102056);
INSERT INTO never_link_to VALUES (427780,'November 13',20041023102056);
INSERT INTO never_link_to VALUES (427781,'November 13th',20041023102056);
INSERT INTO never_link_to VALUES (427782,'November 14',20041023102056);
INSERT INTO never_link_to VALUES (427783,'November 14th',20041023102056);
INSERT INTO never_link_to VALUES (427784,'November 15',20041023102056);
INSERT INTO never_link_to VALUES (427785,'November 15th',20041023102056);
INSERT INTO never_link_to VALUES (427786,'November 16',20041023102056);
INSERT INTO never_link_to VALUES (427787,'November 16th',20041023102056);
INSERT INTO never_link_to VALUES (427788,'November 17',20041023102056);
INSERT INTO never_link_to VALUES (427790,'November 17th',20041023102056);
INSERT INTO never_link_to VALUES (427791,'November 18',20041023102056);
INSERT INTO never_link_to VALUES (427792,'November 18th',20041023102056);
INSERT INTO never_link_to VALUES (427793,'November 19',20041023102056);
INSERT INTO never_link_to VALUES (427794,'November 19th',20041023102056);
INSERT INTO never_link_to VALUES (427795,'November 1st',20041023102056);
INSERT INTO never_link_to VALUES (427796,'November 2',20041023102056);
INSERT INTO never_link_to VALUES (427797,'November 20',20041023102056);
INSERT INTO never_link_to VALUES (427798,'November 2001',20041023102056);
INSERT INTO never_link_to VALUES (427799,'November 2002',20041023102056);
INSERT INTO never_link_to VALUES (427800,'November 2003',20041023102056);
INSERT INTO never_link_to VALUES (427802,'November 20th',20041023102056);
INSERT INTO never_link_to VALUES (427803,'November 21',20041023102056);
INSERT INTO never_link_to VALUES (427804,'November 21st',20041023102056);
INSERT INTO never_link_to VALUES (427805,'November 22',20041023102056);
INSERT INTO never_link_to VALUES (427806,'November 22nd',20041027112138);
INSERT INTO never_link_to VALUES (427807,'November 23',20041023102056);
INSERT INTO never_link_to VALUES (427808,'November 23rd',20041023102056);
INSERT INTO never_link_to VALUES (427809,'November 24',20041023102056);
INSERT INTO never_link_to VALUES (427810,'November 24th',20041023102056);
INSERT INTO never_link_to VALUES (427811,'November 25',20041023102056);
INSERT INTO never_link_to VALUES (427812,'November 25th',20041023102056);
INSERT INTO never_link_to VALUES (427813,'November 26',20041023102056);
INSERT INTO never_link_to VALUES (427814,'November 26th',20041023102056);
INSERT INTO never_link_to VALUES (427815,'November 27',20041023102056);
INSERT INTO never_link_to VALUES (427816,'November 27th',20041023102056);
INSERT INTO never_link_to VALUES (427817,'November 28',20041023102056);
INSERT INTO never_link_to VALUES (427818,'November 28th',20041023102056);
INSERT INTO never_link_to VALUES (427819,'November 29',20041023102056);
INSERT INTO never_link_to VALUES (427820,'November 29th',20041023102056);
INSERT INTO never_link_to VALUES (427821,'November 2nd',20041027112138);
INSERT INTO never_link_to VALUES (427822,'November 3',20041023102056);
INSERT INTO never_link_to VALUES (427823,'November 30',20041023102056);
INSERT INTO never_link_to VALUES (427824,'November 30th',20041023102056);
INSERT INTO never_link_to VALUES (427825,'November 3rd',20041023102056);
INSERT INTO never_link_to VALUES (427826,'November 4',20041023102056);
INSERT INTO never_link_to VALUES (427827,'November 4th',20041023102056);
INSERT INTO never_link_to VALUES (427828,'November 5',20041023102056);
INSERT INTO never_link_to VALUES (427829,'November 5th',20041023102056);
INSERT INTO never_link_to VALUES (427830,'November 6',20041023102056);
INSERT INTO never_link_to VALUES (427831,'November 6th',20041023102056);
INSERT INTO never_link_to VALUES (427832,'November 7',20041023102056);
INSERT INTO never_link_to VALUES (427833,'November 7th',20041023102056);
INSERT INTO never_link_to VALUES (427834,'November 8',20041023102056);
INSERT INTO never_link_to VALUES (427835,'November 8th',20041023102056);
INSERT INTO never_link_to VALUES (427836,'November 9',20041023102056);
INSERT INTO never_link_to VALUES (427838,'November 9th',20041023102056);
INSERT INTO never_link_to VALUES (428499,'Number 1',20041101142222);
INSERT INTO never_link_to VALUES (431379,'October 01',20041023102056);
INSERT INTO never_link_to VALUES (431380,'October 1',20041023102056);
INSERT INTO never_link_to VALUES (431381,'October 10',20041023102056);
INSERT INTO never_link_to VALUES (431382,'October 10th',20041023102056);
INSERT INTO never_link_to VALUES (431383,'October 11',20041023102056);
INSERT INTO never_link_to VALUES (431385,'October 11th',20041023102056);
INSERT INTO never_link_to VALUES (431386,'October 12',20041023102056);
INSERT INTO never_link_to VALUES (431387,'October 12th',20041023102056);
INSERT INTO never_link_to VALUES (431388,'October 13',20041023102056);
INSERT INTO never_link_to VALUES (431389,'October 13th',20041023102056);
INSERT INTO never_link_to VALUES (431390,'October 14',20041023102056);
INSERT INTO never_link_to VALUES (431391,'October 14th',20041023102056);
INSERT INTO never_link_to VALUES (431392,'October 15',20041023102056);
INSERT INTO never_link_to VALUES (431393,'October 15th',20041023102056);
INSERT INTO never_link_to VALUES (431394,'October 16',20041023102056);
INSERT INTO never_link_to VALUES (431395,'October 16th',20041023102056);
INSERT INTO never_link_to VALUES (431396,'October 17',20041023102056);
INSERT INTO never_link_to VALUES (431397,'October 17th',20041023102056);
INSERT INTO never_link_to VALUES (431398,'October 18',20041023102056);
INSERT INTO never_link_to VALUES (431399,'October 18th',20041023102056);
INSERT INTO never_link_to VALUES (431400,'October 19',20041023102056);
INSERT INTO never_link_to VALUES (431401,'October 19th',20041023102056);
INSERT INTO never_link_to VALUES (431402,'October 1st',20041023102056);
INSERT INTO never_link_to VALUES (431403,'October 2',20041023102056);
INSERT INTO never_link_to VALUES (431404,'October 20',20041023102056);
INSERT INTO never_link_to VALUES (431408,'October 2001',20041023102056);
INSERT INTO never_link_to VALUES (431409,'October 2002',20041023102056);
INSERT INTO never_link_to VALUES (431410,'October 2003',20041023102056);
INSERT INTO never_link_to VALUES (431411,'October 2004',20041023102056);
INSERT INTO never_link_to VALUES (431413,'October 20th',20041023102056);
INSERT INTO never_link_to VALUES (431414,'October 21',20041023102056);
INSERT INTO never_link_to VALUES (431415,'October 21st',20041023102056);
INSERT INTO never_link_to VALUES (431416,'October 22',20041023102056);
INSERT INTO never_link_to VALUES (431417,'October 22nd',20041027112138);
INSERT INTO never_link_to VALUES (431418,'October 23',20041023102056);
INSERT INTO never_link_to VALUES (431419,'October 23rd',20041023102056);
INSERT INTO never_link_to VALUES (431420,'October 24',20041023102056);
INSERT INTO never_link_to VALUES (431421,'October 24th',20041023102056);
INSERT INTO never_link_to VALUES (431422,'October 25',20041023102056);
INSERT INTO never_link_to VALUES (431423,'October 25th',20041023102056);
INSERT INTO never_link_to VALUES (431424,'October 26',20041023102056);
INSERT INTO never_link_to VALUES (431425,'October 26th',20041023102056);
INSERT INTO never_link_to VALUES (431426,'October 27',20041023102056);
INSERT INTO never_link_to VALUES (431427,'October 27th',20041023102056);
INSERT INTO never_link_to VALUES (431428,'October 28',20041023102056);
INSERT INTO never_link_to VALUES (431429,'October 28th',20041023102056);
INSERT INTO never_link_to VALUES (431430,'October 29',20041023102056);
INSERT INTO never_link_to VALUES (431431,'October 29th',20041023102056);
INSERT INTO never_link_to VALUES (431432,'October 2nd',20041027112138);
INSERT INTO never_link_to VALUES (431433,'October 3',20041023102056);
INSERT INTO never_link_to VALUES (431437,'October 30',20041023102056);
INSERT INTO never_link_to VALUES (431438,'October 30th',20041023102056);
INSERT INTO never_link_to VALUES (431439,'October 31',20041023102056);
INSERT INTO never_link_to VALUES (431440,'October 31st',20041023102056);
INSERT INTO never_link_to VALUES (431442,'October 3rd',20041023102056);
INSERT INTO never_link_to VALUES (431443,'October 4',20041023102056);
INSERT INTO never_link_to VALUES (431444,'October 4th',20041023102056);
INSERT INTO never_link_to VALUES (431445,'October 5',20041023102056);
INSERT INTO never_link_to VALUES (431446,'October 5th',20041023102056);
INSERT INTO never_link_to VALUES (431447,'October 6',20041023102056);
INSERT INTO never_link_to VALUES (431448,'October 6th',20041023102056);
INSERT INTO never_link_to VALUES (431449,'October 7',20041023102056);
INSERT INTO never_link_to VALUES (431453,'October 7th',20041023102056);
INSERT INTO never_link_to VALUES (431455,'October 8',20041023102056);
INSERT INTO never_link_to VALUES (431456,'October 8th',20041023102056);
INSERT INTO never_link_to VALUES (431457,'October 9',20041023102056);
INSERT INTO never_link_to VALUES (431458,'October 9th',20041023102056);
INSERT INTO never_link_to VALUES (431940,'Of the Dead',20041023102056);
INSERT INTO never_link_to VALUES (433201,'Old City',20041101152627);
INSERT INTO never_link_to VALUES (434704,'On-line',20041101150207);
INSERT INTO never_link_to VALUES (434742,'On Stage',20041101130554);
INSERT INTO never_link_to VALUES (434771,'On the Border',20041101130555);
INSERT INTO never_link_to VALUES (434786,'On the Way',20041101124813);
INSERT INTO never_link_to VALUES (435081,'One and one',20041023102056);
INSERT INTO never_link_to VALUES (435096,'One half',20041101142950);
INSERT INTO never_link_to VALUES (435098,'One hundred',20041023102056);
INSERT INTO never_link_to VALUES (435162,'One thousand',20041101150208);
INSERT INTO never_link_to VALUES (435173,'One way',20041101130553);
INSERT INTO never_link_to VALUES (438282,'Organism',20041101130555);
INSERT INTO never_link_to VALUES (440301,'Other games',20041101152628);
INSERT INTO never_link_to VALUES (441113,'Out of Control',20041023102056);
INSERT INTO never_link_to VALUES (443431,'Pacific Islander',20041101120819);
INSERT INTO never_link_to VALUES (447846,'Partial list',20041101142949);
INSERT INTO never_link_to VALUES (453434,'Per capita',20041101135845);
INSERT INTO never_link_to VALUES (453435,'Per capita income',20041101114142);
INSERT INTO never_link_to VALUES (453436,'Per cent',20041023102056);
INSERT INTO never_link_to VALUES (453439,'Per se',20041101155850);
INSERT INTO never_link_to VALUES (462182,'Place name',20041101131616);
INSERT INTO never_link_to VALUES (462184,'Place names',20041101154812);
INSERT INTO never_link_to VALUES (462530,'Plane crash',20041101142949);
INSERT INTO never_link_to VALUES (467237,'Pop singer',20041101152628);
INSERT INTO never_link_to VALUES (467770,'Popular vote',20041101142223);
INSERT INTO never_link_to VALUES (467791,'Population density',20041101120825);
INSERT INTO never_link_to VALUES (467798,'Population growth',20041101150208);
INSERT INTO never_link_to VALUES (468412,'Port city',20041101154812);
INSERT INTO never_link_to VALUES (469299,'Post-war',20041101124812);
INSERT INTO never_link_to VALUES (470126,'Poverty line',20041101114149);
INSERT INTO never_link_to VALUES (471110,'Pre-war',20041101150206);
INSERT INTO never_link_to VALUES (471988,'President of the Republic',20041101154813);
INSERT INTO never_link_to VALUES (472645,'Primary source',20041101154813);
INSERT INTO never_link_to VALUES (472890,'Prime ministers',20041101150206);
INSERT INTO never_link_to VALUES (474084,'Private sector',20041101135848);
INSERT INTO never_link_to VALUES (477596,'Publishing company',20041101142222);
INSERT INTO never_link_to VALUES (477597,'Publishing house',20041101150207);
INSERT INTO never_link_to VALUES (483376,'Race car',20041101152628);
INSERT INTO never_link_to VALUES (484628,'Railway station',20041023102056);
INSERT INTO never_link_to VALUES (488362,'Record company',20041101150208);
INSERT INTO never_link_to VALUES (489758,'Refers to',20041023102056);
INSERT INTO never_link_to VALUES (490431,'Regular army',20041101155850);
INSERT INTO never_link_to VALUES (490450,'Regular season',20041101135847);
INSERT INTO never_link_to VALUES (492611,'Rest of the world',20041101131617);
INSERT INTO never_link_to VALUES (497184,'Rising Stars',20041023102056);
INSERT INTO never_link_to VALUES (500770,'Rock group',20041101153612);
INSERT INTO never_link_to VALUES (501993,'Role-playing',20041101154813);
INSERT INTO never_link_to VALUES (506785,'Run out',20041023102056);
INSERT INTO never_link_to VALUES (511015,'Safety valve',20041023102056);
INSERT INTO never_link_to VALUES (514977,'San Diego',20041101155732);
INSERT INTO never_link_to VALUES (516340,'Sans-serif',20041101142950);
INSERT INTO never_link_to VALUES (518510,'Say It',20041101150209);
INSERT INTO never_link_to VALUES (523723,'Self-government',20041101135847);
INSERT INTO never_link_to VALUES (523807,'Self-titled',20041101135846);
INSERT INTO never_link_to VALUES (524134,'Semi-final',20041101154813);
INSERT INTO never_link_to VALUES (524976,'September 1',20041023102056);
INSERT INTO never_link_to VALUES (524977,'September 10',20041023102056);
INSERT INTO never_link_to VALUES (524978,'September 10th',20041023102056);
INSERT INTO never_link_to VALUES (524979,'September 11',20041023102056);
INSERT INTO never_link_to VALUES (525133,'September 11th',20041023102056);
INSERT INTO never_link_to VALUES (525141,'September 12',20041023102056);
INSERT INTO never_link_to VALUES (525142,'September 12th',20041023102056);
INSERT INTO never_link_to VALUES (525143,'September 13',20041023102056);
INSERT INTO never_link_to VALUES (525144,'September 13th',20041023102056);
INSERT INTO never_link_to VALUES (525145,'September 14',20041023102056);
INSERT INTO never_link_to VALUES (525146,'September 14th',20041023102056);
INSERT INTO never_link_to VALUES (525147,'September 15',20041023102056);
INSERT INTO never_link_to VALUES (525148,'September 15th',20041023102056);
INSERT INTO never_link_to VALUES (525149,'September 16',20041023102056);
INSERT INTO never_link_to VALUES (525150,'September 16th',20041023102056);
INSERT INTO never_link_to VALUES (525151,'September 17',20041023102056);
INSERT INTO never_link_to VALUES (525152,'September 17th',20041023102056);
INSERT INTO never_link_to VALUES (525153,'September 18',20041023102056);
INSERT INTO never_link_to VALUES (525154,'September 18th',20041023102056);
INSERT INTO never_link_to VALUES (525155,'September 19',20041023102056);
INSERT INTO never_link_to VALUES (525156,'September 19th',20041023102056);
INSERT INTO never_link_to VALUES (525157,'September 1st',20041023102056);
INSERT INTO never_link_to VALUES (525158,'September 2',20041023102056);
INSERT INTO never_link_to VALUES (525159,'September 20',20041023102056);
INSERT INTO never_link_to VALUES (525160,'September 2001',20041023102056);
INSERT INTO never_link_to VALUES (525161,'September 2002',20041023102056);
INSERT INTO never_link_to VALUES (525162,'September 2003',20041023102056);
INSERT INTO never_link_to VALUES (525163,'September 2004',20041023102056);
INSERT INTO never_link_to VALUES (525165,'September 20th',20041023102056);
INSERT INTO never_link_to VALUES (525166,'September 21',20041023102056);
INSERT INTO never_link_to VALUES (525167,'September 21st',20041023102056);
INSERT INTO never_link_to VALUES (525168,'September 22',20041023102056);
INSERT INTO never_link_to VALUES (525169,'September 22nd',20041027112138);
INSERT INTO never_link_to VALUES (525170,'September 23',20041023102056);
INSERT INTO never_link_to VALUES (525171,'September 23rd',20041023102056);
INSERT INTO never_link_to VALUES (525172,'September 24',20041023102056);
INSERT INTO never_link_to VALUES (525173,'September 24th',20041023102056);
INSERT INTO never_link_to VALUES (525174,'September 25',20041023102056);
INSERT INTO never_link_to VALUES (525175,'September 25th',20041023102056);
INSERT INTO never_link_to VALUES (525176,'September 26',20041023102056);
INSERT INTO never_link_to VALUES (525177,'September 26th',20041023102056);
INSERT INTO never_link_to VALUES (525178,'September 27',20041023102056);
INSERT INTO never_link_to VALUES (525179,'September 27th',20041023102056);
INSERT INTO never_link_to VALUES (525180,'September 28',20041023102056);
INSERT INTO never_link_to VALUES (525181,'September 28th',20041023102056);
INSERT INTO never_link_to VALUES (525182,'September 29',20041023102056);
INSERT INTO never_link_to VALUES (525183,'September 29th',20041023102056);
INSERT INTO never_link_to VALUES (525184,'September 2nd',20041027112138);
INSERT INTO never_link_to VALUES (525185,'September 3',20041023102056);
INSERT INTO never_link_to VALUES (525186,'September 30',20041023102056);
INSERT INTO never_link_to VALUES (525187,'September 30th',20041023102056);
INSERT INTO never_link_to VALUES (525188,'September 3rd',20041023102056);
INSERT INTO never_link_to VALUES (525189,'September 4',20041023102056);
INSERT INTO never_link_to VALUES (525190,'September 4th',20041023102056);
INSERT INTO never_link_to VALUES (525191,'September 5',20041023102056);
INSERT INTO never_link_to VALUES (525192,'September 5th',20041023102056);
INSERT INTO never_link_to VALUES (525193,'September 6',20041023102056);
INSERT INTO never_link_to VALUES (525194,'September 6th',20041023102056);
INSERT INTO never_link_to VALUES (525195,'September 7',20041023102056);
INSERT INTO never_link_to VALUES (525196,'September 7th',20041023102056);
INSERT INTO never_link_to VALUES (525197,'September 8',20041023102056);
INSERT INTO never_link_to VALUES (525198,'September 8th',20041023102056);
INSERT INTO never_link_to VALUES (525199,'September 9',20041023102056);
INSERT INTO never_link_to VALUES (525200,'September 9th',20041023102056);
INSERT INTO never_link_to VALUES (526609,'Seventy-two',20041023102056);
INSERT INTO never_link_to VALUES (530015,'Shift in',20041101142949);
INSERT INTO never_link_to VALUES (531646,'Show business',20041101154812);
INSERT INTO never_link_to VALUES (532432,'Side By Side',20041101150208);
INSERT INTO never_link_to VALUES (533799,'Silver medal',20041101135846);
INSERT INTO never_link_to VALUES (536548,'Six Days',20041101150209);
INSERT INTO never_link_to VALUES (536708,'Sixty',20041101150838);
INSERT INTO never_link_to VALUES (536709,'Sixty-eight',20041101150828);
INSERT INTO never_link_to VALUES (536710,'Sixty-five',20041101150828);
INSERT INTO never_link_to VALUES (536711,'Sixty-four',20041101150828);
INSERT INTO never_link_to VALUES (536712,'Sixty-fourth note',20041101150828);
INSERT INTO never_link_to VALUES (536713,'Sixty-fourth rest',20041101150828);
INSERT INTO never_link_to VALUES (536714,'Sixty-nine',20041101150828);
INSERT INTO never_link_to VALUES (536715,'Sixty-one',20041101150828);
INSERT INTO never_link_to VALUES (536716,'Sixty-seven',20041101150828);
INSERT INTO never_link_to VALUES (536717,'Sixty-six',20041101150828);
INSERT INTO never_link_to VALUES (536718,'Sixty-three',20041101150828);
INSERT INTO never_link_to VALUES (536719,'Sixty-two',20041101150828);
INSERT INTO never_link_to VALUES (536977,'Skeleton Crew',20041023102056);
INSERT INTO never_link_to VALUES (538752,'Small number',20041101124810);
INSERT INTO never_link_to VALUES (541868,'Some More',20041101150206);
INSERT INTO never_link_to VALUES (543436,'South American',20041101142221);
INSERT INTO never_link_to VALUES (544316,'South Wales',20041023102056);
INSERT INTO never_link_to VALUES (544393,'South east',20041101131617);
INSERT INTO never_link_to VALUES (544411,'South west',20041023102056);
INSERT INTO never_link_to VALUES (545465,'Space flight',20041101152627);
INSERT INTO never_link_to VALUES (546357,'Special interest',20041101155732);
INSERT INTO never_link_to VALUES (547181,'Spin-off',20041101135846);
INSERT INTO never_link_to VALUES (549926,'St. Louis',20041101142222);
INSERT INTO never_link_to VALUES (551511,'Stand in',20041101135846);
INSERT INTO never_link_to VALUES (552987,'State-of-the-art',20041101155733);
INSERT INTO never_link_to VALUES (553127,'State capital',20041101142223);
INSERT INTO never_link_to VALUES (553154,'State house',20041101142949);
INSERT INTO never_link_to VALUES (553157,'State legislature',20041101135847);
INSERT INTO never_link_to VALUES (555681,'Still Standing',20041023102056);
INSERT INTO never_link_to VALUES (556851,'Straight line',20041101142950);
INSERT INTO never_link_to VALUES (557989,'Struck Down',20041023102056);
INSERT INTO never_link_to VALUES (559469,'Sudden death',20041101152628);
INSERT INTO never_link_to VALUES (560833,'Sun sign',20041023102056);
INSERT INTO never_link_to VALUES (562367,'Surface area',20041101135844);
INSERT INTO never_link_to VALUES (564986,'Symbolism',20041101150207);
INSERT INTO never_link_to VALUES (567073,'TV shows',20041101150207);
INSERT INTO never_link_to VALUES (570289,'Task force',20041101142222);
INSERT INTO never_link_to VALUES (572684,'Ten Years Later',20041101150207);
INSERT INTO never_link_to VALUES (574955,'The 20th Century',20041101120827);
INSERT INTO never_link_to VALUES (574958,'The 21st Century',20041101135847);
INSERT INTO never_link_to VALUES (574960,'The 3',20041023102056);
INSERT INTO never_link_to VALUES (575131,'The Age',20041023102056);
INSERT INTO never_link_to VALUES (575355,'The Arrival',20041023102056);
INSERT INTO never_link_to VALUES (575388,'The Assembly',20041023102056);
INSERT INTO never_link_to VALUES (575407,'The Australian',20041023102056);
INSERT INTO never_link_to VALUES (575496,'The Band',20041023102056);
INSERT INTO never_link_to VALUES (575926,'The Body',20041023102056);
INSERT INTO never_link_to VALUES (576160,'The Bus',20041023102056);
INSERT INTO never_link_to VALUES (576457,'The City',20041023102056);
INSERT INTO never_link_to VALUES (576480,'The Civil War',20041101130552);
INSERT INTO never_link_to VALUES (576587,'The Company',20041023102056);
INSERT INTO never_link_to VALUES (576678,'The Council',20041023102056);
INSERT INTO never_link_to VALUES (576717,'The Creation',20041023102056);
INSERT INTO never_link_to VALUES (576755,'The Crowd',20041023102056);
INSERT INTO never_link_to VALUES (576806,'The Current',20041023102056);
INSERT INTO never_link_to VALUES (576872,'The Dandy',20041023102056);
INSERT INTO never_link_to VALUES (576921,'The Day After',20041101150206);
INSERT INTO never_link_to VALUES (577092,'The Director',20041023102056);
INSERT INTO never_link_to VALUES (577116,'The District',20041023102056);
INSERT INTO never_link_to VALUES (577173,'The Double',20041023102056);
INSERT INTO never_link_to VALUES (577227,'The Duke',20041023102056);
INSERT INTO never_link_to VALUES (577278,'The East',20041023102056);
INSERT INTO never_link_to VALUES (577346,'The Emergency',20041023102056);
INSERT INTO never_link_to VALUES (577372,'The End',20041023102056);
INSERT INTO never_link_to VALUES (577527,'The Family',20041023102056);
INSERT INTO never_link_to VALUES (577584,'The Federal',20041023102056);
INSERT INTO never_link_to VALUES (577603,'The Few',20041023102056);
INSERT INTO never_link_to VALUES (577666,'The Five',20041023102056);
INSERT INTO never_link_to VALUES (577743,'The Force',20041023102056);
INSERT INTO never_link_to VALUES (577770,'The Foundation',20041023102056);
INSERT INTO never_link_to VALUES (577929,'The General',20041023102056);
INSERT INTO never_link_to VALUES (578052,'The Gold Medal',20041101131923);
INSERT INTO never_link_to VALUES (578158,'The Great',20041101150208);
INSERT INTO never_link_to VALUES (578251,'The Greeks',20041023102056);
INSERT INTO never_link_to VALUES (578821,'The Island',20041023102056);
INSERT INTO never_link_to VALUES (579639,'The Maine',20041023102056);
INSERT INTO never_link_to VALUES (579667,'The Man',20041023102056);
INSERT INTO never_link_to VALUES (579744,'The Manual',20041023102056);
INSERT INTO never_link_to VALUES (579863,'The Medium',20041023102056);
INSERT INTO never_link_to VALUES (580007,'The Mission',20041023102056);
INSERT INTO never_link_to VALUES (580124,'The Movement',20041023102056);
INSERT INTO never_link_to VALUES (580220,'The National',20041023102056);
INSERT INTO never_link_to VALUES (580261,'The Net',20041023102056);
INSERT INTO never_link_to VALUES (580350,'The News',20041023102056);
INSERT INTO never_link_to VALUES (580416,'The North',20041023102056);
INSERT INTO never_link_to VALUES (580629,'The Other',20041023102056);
INSERT INTO never_link_to VALUES (580633,'The Other Side',20041101124811);
INSERT INTO never_link_to VALUES (580636,'The Other Two',20041101124811);
INSERT INTO never_link_to VALUES (580727,'The Party',20041023102056);
INSERT INTO never_link_to VALUES (580956,'The Point',20041023102056);
INSERT INTO never_link_to VALUES (581010,'The Practice',20041023102056);
INSERT INTO never_link_to VALUES (581102,'The Progressive',20041023102056);
INSERT INTO never_link_to VALUES (581269,'The Real World',20041101142223);
INSERT INTO never_link_to VALUES (581350,'The Residents',20041023102056);
INSERT INTO never_link_to VALUES (581441,'The Rising',20041023102056);
INSERT INTO never_link_to VALUES (581479,'The Rock',20041023102056);
INSERT INTO never_link_to VALUES (581857,'The Settlers',20041023102056);
INSERT INTO never_link_to VALUES (581884,'The Shadow',20041023102056);
INSERT INTO never_link_to VALUES (582204,'The South',20041023102056);
INSERT INTO never_link_to VALUES (582209,'The South End',20041101152628);
INSERT INTO never_link_to VALUES (582363,'The Storm',20041023102056);
INSERT INTO never_link_to VALUES (582411,'The Streets',20041023102056);
INSERT INTO never_link_to VALUES (582759,'The Top',20041023102056);
INSERT INTO never_link_to VALUES (582989,'The UK',20041101120817);
INSERT INTO never_link_to VALUES (582997,'The US',20041029192234);
INSERT INTO never_link_to VALUES (582999,'The USA',20041101120835);
INSERT INTO never_link_to VALUES (583034,'The Union',20041023102056);
INSERT INTO never_link_to VALUES (583041,'The United States',20041029192226);
INSERT INTO never_link_to VALUES (583171,'The View',20041023102056);
INSERT INTO never_link_to VALUES (583173,'The Village',20041023102056);
INSERT INTO never_link_to VALUES (583251,'The War',20041023102056);
INSERT INTO never_link_to VALUES (583309,'The Water',20041023102056);
INSERT INTO never_link_to VALUES (583471,'The Wilderness',20041023102056);
INSERT INTO never_link_to VALUES (583479,'The Wind',20041023102056);
INSERT INTO never_link_to VALUES (583488,'The Wings',20041023102056);
INSERT INTO never_link_to VALUES (583569,'The World',20041023102056);
INSERT INTO never_link_to VALUES (584055,'The stretch',20041023102056);
INSERT INTO never_link_to VALUES (584828,'There are',20041023102056);
INSERT INTO never_link_to VALUES (584829,'There exist',20041023102056);
INSERT INTO never_link_to VALUES (584830,'There exists',20041023102056);
INSERT INTO never_link_to VALUES (584831,'There is',20041023102056);
INSERT INTO never_link_to VALUES (585040,'These Days',20041101142223);
INSERT INTO never_link_to VALUES (585120,'They Live',20041101135846);
INSERT INTO never_link_to VALUES (585337,'Third-party',20041101150209);
INSERT INTO never_link_to VALUES (585499,'Third party',20041023102056);
INSERT INTO never_link_to VALUES (585652,'This Land',20041101154813);
INSERT INTO never_link_to VALUES (585680,'This Was',20041023102056);
INSERT INTO never_link_to VALUES (587371,'Three-dimensional',20041101135847);
INSERT INTO never_link_to VALUES (587598,'Three hundred',20041101150208);
INSERT INTO never_link_to VALUES (589316,'Time period',20041101130556);
INSERT INTO never_link_to VALUES (590721,'To Fly',20041101124808);
INSERT INTO never_link_to VALUES (590757,'To be',20041023102056);
INSERT INTO never_link_to VALUES (590763,'To be written',20041101142222);
INSERT INTO never_link_to VALUES (593072,'Top 10',20041101131923);
INSERT INTO never_link_to VALUES (593074,'Top 40',20041101150206);
INSERT INTO never_link_to VALUES (593103,'Top Ten',20041101131617);
INSERT INTO never_link_to VALUES (594182,'Tourism',20041023102056);
INSERT INTO never_link_to VALUES (595019,'Trading post',20041101155850);
INSERT INTO never_link_to VALUES (601421,'Twenty-five',20041101130554);
INSERT INTO never_link_to VALUES (601423,'Twenty-four',20041023102056);
INSERT INTO never_link_to VALUES (601449,'Twenty-six',20041101152627);
INSERT INTO never_link_to VALUES (601462,'Twenty-three',20041101152628);
INSERT INTO never_link_to VALUES (601706,'Two-dimensional',20041101142222);
INSERT INTO never_link_to VALUES (601758,'Two Brothers',20041101135846);
INSERT INTO never_link_to VALUES (601843,'Two hundred',20041101131617);
INSERT INTO never_link_to VALUES (601879,'Two thousand',20041101152629);
INSERT INTO never_link_to VALUES (609453,'Under Pressure',20041101131923);
INSERT INTO never_link_to VALUES (609953,'Unincorporated community',20041101135845);
INSERT INTO never_link_to VALUES (613049,'University press',20041101131617);
INSERT INTO never_link_to VALUES (613457,'Up to',20041023102056);
INSERT INTO never_link_to VALUES (614014,'Urban area',20041101152627);
INSERT INTO never_link_to VALUES (626500,'Walking Distance',20041023102056);
INSERT INTO never_link_to VALUES (627771,'War Time',20041023102056);
INSERT INTO never_link_to VALUES (630618,'Web sites',20041101150208);
INSERT INTO never_link_to VALUES (632250,'West End',20041101154813);
INSERT INTO never_link_to VALUES (636583,'Wild Rivers',20041023102056);
INSERT INTO never_link_to VALUES (649348,'Young Offenders Act',20041023102056);
INSERT INTO never_link_to VALUES (649381,'Young people',20041101130556);
INSERT INTO never_link_to VALUES (654092,'Has Been',20041102175107);
INSERT INTO never_link_to VALUES (654093,'United States',20041102182407);
INSERT INTO never_link_to VALUES (654094,'So Far',20041102182407);
INSERT INTO never_link_to VALUES (654095,'How To',20041102182407);
INSERT INTO never_link_to VALUES (654096,'Square kilometer',20041104124855);
INSERT INTO never_link_to VALUES (654097,'Square kilometre',20041104124855);
INSERT INTO never_link_to VALUES (654098,'Square kilometers',20041104124855);
INSERT INTO never_link_to VALUES (654099,'Fifty',20041104190305);
INSERT INTO never_link_to VALUES (654100,'Fifty-eight',20041104190305);
INSERT INTO never_link_to VALUES (654101,'Fifty-five',20041104190305);
INSERT INTO never_link_to VALUES (654102,'Fifty-four',20041104190305);
INSERT INTO never_link_to VALUES (654103,'Fifty-nine',20041104190305);
INSERT INTO never_link_to VALUES (654104,'Fifty-one',20041104190305);
INSERT INTO never_link_to VALUES (654105,'Fifty-seven',20041104190305);
INSERT INTO never_link_to VALUES (654106,'Fifty-six',20041104190305);
INSERT INTO never_link_to VALUES (654107,'Fifty-three',20041104190305);
INSERT INTO never_link_to VALUES (654108,'Fifty-two',20041104190305);
INSERT INTO never_link_to VALUES (654109,'Forty',20041104190305);
INSERT INTO never_link_to VALUES (654110,'Forty-eight',20041104190305);
INSERT INTO never_link_to VALUES (654111,'Forty-five',20041104190305);
INSERT INTO never_link_to VALUES (654112,'Forty-four',20041104190305);
INSERT INTO never_link_to VALUES (654113,'Forty-nine',20041104190305);
INSERT INTO never_link_to VALUES (654114,'Forty-one',20041104190305);
INSERT INTO never_link_to VALUES (654115,'Forty-seven',20041104190305);
INSERT INTO never_link_to VALUES (654116,'Forty-six',20041104190305);
INSERT INTO never_link_to VALUES (654117,'Forty-three',20041104190305);
INSERT INTO never_link_to VALUES (654118,'Forty-two',20041104190305);
INSERT INTO never_link_to VALUES (654119,'Ninety',20041104190305);
INSERT INTO never_link_to VALUES (654120,'Ninety-eight',20041104190305);
INSERT INTO never_link_to VALUES (654121,'Ninety-five',20041104190305);
INSERT INTO never_link_to VALUES (654122,'Ninety-four',20041104190305);
INSERT INTO never_link_to VALUES (654123,'Ninety-Nine',20041104190305);
INSERT INTO never_link_to VALUES (654124,'Ninety-one',20041104190305);
INSERT INTO never_link_to VALUES (654125,'Ninety-seven',20041104190305);
INSERT INTO never_link_to VALUES (654126,'Ninety-six',20041104190305);
INSERT INTO never_link_to VALUES (654127,'Ninety-three',20041104190305);
INSERT INTO never_link_to VALUES (654128,'Ninety-two',20041104190305);
INSERT INTO never_link_to VALUES (654129,'Ninety Eight',20041104190305);
INSERT INTO never_link_to VALUES (654130,'Ninety Six',20041104190305);
INSERT INTO never_link_to VALUES (654131,'Seventy',20041104190305);
INSERT INTO never_link_to VALUES (654132,'Seventy-eight',20041104190305);
INSERT INTO never_link_to VALUES (654133,'Seventy-five',20041104190305);
INSERT INTO never_link_to VALUES (654134,'Seventy-four',20041104190305);
INSERT INTO never_link_to VALUES (654135,'Seventy-nine',20041104190305);
INSERT INTO never_link_to VALUES (654136,'Seventy-one',20041104190305);
INSERT INTO never_link_to VALUES (654137,'Seventy-seven',20041104190305);
INSERT INTO never_link_to VALUES (654138,'Seventy-six',20041104190305);
INSERT INTO never_link_to VALUES (654139,'Seventy-three',20041104190305);
INSERT INTO never_link_to VALUES (654140,'Seventy-two',20041104190305);
INSERT INTO never_link_to VALUES (654141,'Seventy eight',20041104190305);
INSERT INTO never_link_to VALUES (654142,'Sixty',20041104190305);
INSERT INTO never_link_to VALUES (654143,'Sixty-eight',20041104190305);
INSERT INTO never_link_to VALUES (654144,'Sixty-five',20041104190305);
INSERT INTO never_link_to VALUES (654145,'Sixty-four',20041104190305);
INSERT INTO never_link_to VALUES (654146,'Sixty-nine',20041104190305);
INSERT INTO never_link_to VALUES (654147,'Sixty-one',20041104190305);
INSERT INTO never_link_to VALUES (654148,'Sixty-seven',20041104190305);
INSERT INTO never_link_to VALUES (654149,'Sixty-six',20041104190305);
INSERT INTO never_link_to VALUES (654150,'Sixty-three',20041104190305);
INSERT INTO never_link_to VALUES (654151,'Sixty-two',20041104190305);
INSERT INTO never_link_to VALUES (654152,'Thirty',20041104190305);
INSERT INTO never_link_to VALUES (654153,'Thirty-eight',20041104190305);
INSERT INTO never_link_to VALUES (654154,'Thirty-five',20041104190305);
INSERT INTO never_link_to VALUES (654155,'Thirty-four',20041104190305);
INSERT INTO never_link_to VALUES (654156,'Thirty-nine',20041104190305);
INSERT INTO never_link_to VALUES (654157,'Thirty-one',20041104190305);
INSERT INTO never_link_to VALUES (654158,'Thirty-seven',20041104190305);
INSERT INTO never_link_to VALUES (654159,'Thirty-six',20041104190305);
INSERT INTO never_link_to VALUES (654160,'Thirty-Three',20041104190305);
INSERT INTO never_link_to VALUES (654161,'Thirty-two',20041104190305);
INSERT INTO never_link_to VALUES (654162,'Thirty three',20041104190305);
INSERT INTO never_link_to VALUES (654163,'Twenty',20041104190305);
INSERT INTO never_link_to VALUES (654164,'Twenty-eight',20041104190305);
INSERT INTO never_link_to VALUES (654165,'Twenty-five',20041104190305);
INSERT INTO never_link_to VALUES (654166,'Twenty-four',20041104190305);
INSERT INTO never_link_to VALUES (654167,'Twenty-nine',20041104190305);
INSERT INTO never_link_to VALUES (654168,'Twenty-one',20041104190305);
INSERT INTO never_link_to VALUES (654169,'Twenty-seven',20041104190305);
INSERT INTO never_link_to VALUES (654170,'Twenty-six',20041104190305);
INSERT INTO never_link_to VALUES (654171,'Twenty-three',20041104190305);
INSERT INTO never_link_to VALUES (654172,'Twenty-two',20041104190305);
INSERT INTO never_link_to VALUES (654173,'Twenty five',20041104190305);
INSERT INTO never_link_to VALUES (654174,'Twenty four',20041104190305);
INSERT INTO never_link_to VALUES (654175,'Twenty one',20041104190305);
INSERT INTO never_link_to VALUES (654176,'Twenty seven',20041104190305);
INSERT INTO never_link_to VALUES (654177,'Twenty six',20041104190305);
INSERT INTO never_link_to VALUES (654178,'Twenty three',20041104190305);
INSERT INTO never_link_to VALUES (654179,'Twenty two',20041104190305);
INSERT INTO never_link_to VALUES (654180,'No doubt',20041105155804);
INSERT INTO never_link_to VALUES (654181,'don\'t speak',20041105160037);
INSERT INTO never_link_to VALUES (654182,'points of view',20041105160152);
INSERT INTO never_link_to VALUES (654183,'point of view',20041105160152);
INSERT INTO never_link_to VALUES (654184,'ViewPoint',20041105160152);
INSERT INTO never_link_to VALUES (654185,'Prime Minister',20041105160656);
INSERT INTO never_link_to VALUES (654186,'human being',20041105160831);
INSERT INTO never_link_to VALUES (654187,'human beings',20041105160832);
INSERT INTO never_link_to VALUES (654188,'human race',20041105160832);
INSERT INTO never_link_to VALUES (654189,'human species',20041105160832);
INSERT INTO never_link_to VALUES (654190,'modern human',20041105160832);
INSERT INTO never_link_to VALUES (654191,'modern humans',20041105160832);
INSERT INTO never_link_to VALUES (654192,'Homo sapiens',20041105160832);
INSERT INTO never_link_to VALUES (654193,'ManKind',20041105160832);
INSERT INTO never_link_to VALUES (654194,'HUMANITY',20041105160832);
INSERT INTO never_link_to VALUES (654195,'HUMAN',20041105160832);
INSERT INTO never_link_to VALUES (654196,'York City',20041105160925);
INSERT INTO never_link_to VALUES (654197,'yet another',20041105161015);
INSERT INTO never_link_to VALUES (654198,'men and women',20041105161050);
INSERT INTO never_link_to VALUES (654199,'vice versa',20041105161124);
INSERT INTO never_link_to VALUES (654200,'vice-versa',20041105161125);
INSERT INTO never_link_to VALUES (654201,'black and white',20041105161152);
INSERT INTO never_link_to VALUES (654202,'black & white',20041105161152);
INSERT INTO never_link_to VALUES (654203,'in flight',20041105161220);
INSERT INTO never_link_to VALUES (654204,'fly out',20041105161220);
INSERT INTO never_link_to VALUES (654205,'a sharp',20041105161241);
INSERT INTO never_link_to VALUES (654206,'on land',20041105161305);
INSERT INTO never_link_to VALUES (654207,'on the road',20041105161327);
INSERT INTO never_link_to VALUES (654208,'die in',20041105161349);
INSERT INTO never_link_to VALUES (654209,'right and left',20041105161405);
INSERT INTO never_link_to VALUES (654210,'left and right',20041105161405);
INSERT INTO never_link_to VALUES (654211,'3-dimensional',20041105161423);
INSERT INTO never_link_to VALUES (654212,'three dimensions',20041105161423);
INSERT INTO never_link_to VALUES (654213,'three dimensional',20041105161423);
INSERT INTO never_link_to VALUES (654214,'3 dimensions',20041105161423);
INSERT INTO never_link_to VALUES (654215,'3 dimensional',20041105161423);
INSERT INTO never_link_to VALUES (654216,'three dimension',20041105161423);
INSERT INTO never_link_to VALUES (654217,'3-dimensions',20041105161423);
INSERT INTO never_link_to VALUES (654218,'great power',20041105165707);
INSERT INTO never_link_to VALUES (654219,'national power',20041105165712);
INSERT INTO never_link_to VALUES (654220,'high school',20041105165918);
INSERT INTO never_link_to VALUES (654221,'real-life',20041105170038);
INSERT INTO never_link_to VALUES (654222,'in real life',20041105170039);
INSERT INTO never_link_to VALUES (654223,'real life',20041105170039);
INSERT INTO never_link_to VALUES (654224,'In the beginning',20041105170113);
INSERT INTO never_link_to VALUES (654225,'Washington, D.C',20041105170144);
INSERT INTO never_link_to VALUES (654226,'Washington, DC',20041105170144);
INSERT INTO never_link_to VALUES (654227,'Washington D.C',20041105170144);
INSERT INTO never_link_to VALUES (654228,'Washington DC',20041105170144);
INSERT INTO never_link_to VALUES (654229,'Washington, D.C.',20041105170144);
INSERT INTO never_link_to VALUES (654230,'Washington D.C.',20041105170144);
INSERT INTO never_link_to VALUES (654231,'District of Columbia',20041105170144);
INSERT INTO never_link_to VALUES (654232,'San Francisco',20041105170214);
INSERT INTO never_link_to VALUES (654233,'San Fransisco',20041105170215);
INSERT INTO never_link_to VALUES (654234,'San Francisco, California',20041105170215);
INSERT INTO never_link_to VALUES (654235,'San Francisco, CA',20041105170215);
INSERT INTO never_link_to VALUES (654236,'San-Fransisco',20041105170215);
INSERT INTO never_link_to VALUES (654237,'San Francisco, USA',20041105170215);
INSERT INTO never_link_to VALUES (654238,'San Francisco County',20041105170215);
INSERT INTO never_link_to VALUES (654239,'San Franscisco',20041105170215);
INSERT INTO never_link_to VALUES (654240,'four-dimensional',20041105170235);
INSERT INTO never_link_to VALUES (654241,'one-dimensional',20041105170235);
INSERT INTO never_link_to VALUES (654242,'2 dimensions',20041105170235);
INSERT INTO never_link_to VALUES (654243,'2-dimensional',20041105170235);
INSERT INTO never_link_to VALUES (654244,'two dimensions',20041105170235);
INSERT INTO never_link_to VALUES (654245,'two dimensional',20041105170235);
INSERT INTO never_link_to VALUES (654246,'2 dimensional',20041105170235);
INSERT INTO never_link_to VALUES (654247,'2-dimensions',20041105170235);
INSERT INTO never_link_to VALUES (654248,'zero-dimensional',20041105170235);
INSERT INTO never_link_to VALUES (654249,'Dimension Theory',20041105170235);
INSERT INTO never_link_to VALUES (654250,'high-dimensional',20041105170235);
INSERT INTO never_link_to VALUES (654251,'DIMENSIONS',20041105170235);
INSERT INTO never_link_to VALUES (654252,'Four corners',20041105174200);
INSERT INTO never_link_to VALUES (654253,'Met Office',20041105174859);
INSERT INTO never_link_to VALUES (654254,'Meteorological Office',20041105174859);
INSERT INTO never_link_to VALUES (654255,'On This Day',20041105191527);
INSERT INTO never_link_to VALUES (654256,'and 1',20041201210844);
INSERT INTO never_link_to VALUES (654257,'to do',20041201211349);
INSERT INTO never_link_to VALUES (654258,'auxiliary verb',20041201211349);
INSERT INTO never_link_to VALUES (654259,'verbal auxiliaries',20041201211349);
INSERT INTO never_link_to VALUES (654260,'auxillary verb',20041201211349);
INSERT INTO never_link_to VALUES (654261,'television program',20041201211712);
INSERT INTO never_link_to VALUES (654262,'TV series',20041201211712);
INSERT INTO never_link_to VALUES (654263,'TV show',20041201211712);
INSERT INTO never_link_to VALUES (654264,'television series',20041201211712);
INSERT INTO never_link_to VALUES (654265,'television show',20041201211712);
INSERT INTO never_link_to VALUES (654266,'television programs',20041201211712);
INSERT INTO never_link_to VALUES (654267,'television shows',20041201211712);
INSERT INTO never_link_to VALUES (654268,'television programming',20041201211712);
INSERT INTO never_link_to VALUES (654269,'television programme',20041201211712);
INSERT INTO never_link_to VALUES (654270,'TV programme',20041201211712);
INSERT INTO never_link_to VALUES (654271,'TV program',20041201211712);
INSERT INTO never_link_to VALUES (654272,'TV-series',20041201211712);
INSERT INTO never_link_to VALUES (654273,'In July',20041201211843);
INSERT INTO never_link_to VALUES (654274,'twentieth century',20041201211959);
INSERT INTO never_link_to VALUES (654275,'20th century',20041201211959);
INSERT INTO never_link_to VALUES (654276,'20th-century',20041201211959);
INSERT INTO never_link_to VALUES (654277,'twentieth-century',20041201211959);
INSERT INTO never_link_to VALUES (654278,'20th Century AD',20041201211959);
INSERT INTO never_link_to VALUES (654279,'19th century',20041201212145);
INSERT INTO never_link_to VALUES (654280,'nineteenth-century',20041201212145);
INSERT INTO never_link_to VALUES (654281,'nineteenth century',20041201212145);
INSERT INTO never_link_to VALUES (654282,'19th-century',20041201212145);
INSERT INTO never_link_to VALUES (654283,'XIX Century',20041201212145);
INSERT INTO never_link_to VALUES (654284,'around the world',20041201212256);
INSERT INTO never_link_to VALUES (654285,'this way',20041201212324);
INSERT INTO never_link_to VALUES (654286,'political party',20041201212415);
INSERT INTO never_link_to VALUES (654287,'political parties',20041201212415);
INSERT INTO never_link_to VALUES (654288,'politicial party',20041201212415);
INSERT INTO never_link_to VALUES (654289,'Vice-President',20041201212445);
INSERT INTO never_link_to VALUES (654290,'Vice President',20041201212445);
INSERT INTO never_link_to VALUES (654291,'executive vice president',20041201212445);
INSERT INTO never_link_to VALUES (654292,'vice presidency',20041201212445);
INSERT INTO never_link_to VALUES (654293,'deputy-president',20041201212445);
INSERT INTO never_link_to VALUES (654294,'civil war',20041201212534);
INSERT INTO never_link_to VALUES (654295,'civil wars',20041201212534);
INSERT INTO never_link_to VALUES (654296,'motion pictures',20041201212559);
INSERT INTO never_link_to VALUES (654297,'film industry',20041201212559);
INSERT INTO never_link_to VALUES (654298,'feature film',20041201212559);
INSERT INTO never_link_to VALUES (654299,'motion picture',20041201212559);
INSERT INTO never_link_to VALUES (654300,'movie industry',20041201212559);
INSERT INTO never_link_to VALUES (654301,'feature films',20041201212559);
INSERT INTO never_link_to VALUES (654302,'motion-picture',20041201212559);
INSERT INTO never_link_to VALUES (654303,'Hollywood movie',20041201212559);
INSERT INTO never_link_to VALUES (654304,'Hollywood film',20041201212559);
INSERT INTO never_link_to VALUES (654305,'motion picture industry',20041201212559);
INSERT INTO never_link_to VALUES (654306,'MOVIE',20041201212559);
INSERT INTO never_link_to VALUES (654307,'18th-century',20041201212654);
INSERT INTO never_link_to VALUES (654308,'18th century',20041201212654);
INSERT INTO never_link_to VALUES (654309,'eighteenth century',20041201212654);
INSERT INTO never_link_to VALUES (654310,'eighteenth-century',20041201212654);
INSERT INTO never_link_to VALUES (654311,'XVIII century',20041201212654);
INSERT INTO never_link_to VALUES (654312,'square miles',20041201212707);
INSERT INTO never_link_to VALUES (654313,'square mile',20041201212707);
INSERT INTO never_link_to VALUES (654314,'sq mi',20041201212707);
INSERT INTO never_link_to VALUES (654315,'slave I',20041201214054);
INSERT INTO never_link_to VALUES (654316,'face to face',20041201214054);
INSERT INTO never_link_to VALUES (654317,'say you will',20041201214054);
INSERT INTO never_link_to VALUES (654318,'I believe',20041201214054);
INSERT INTO never_link_to VALUES (654319,'slave I',20041201214705);
INSERT INTO never_link_to VALUES (654320,'face to face',20041201214813);
INSERT INTO never_link_to VALUES (654321,'say you will',20041201214813);
INSERT INTO never_link_to VALUES (654322,'I believe',20041201214813);
INSERT INTO never_link_to VALUES (654323,'far north',20041207202634);
INSERT INTO never_link_to VALUES (654324,'Example Scrabble tournament game',20041207203118);
INSERT INTO never_link_to VALUES (654325,'for languages',20041207203128);
INSERT INTO never_link_to VALUES (654326,'a level',20041207203216);
INSERT INTO never_link_to VALUES (654327,'the early days',20041207203216);
INSERT INTO never_link_to VALUES (654328,'use of force',20041207203304);
INSERT INTO never_link_to VALUES (654329,'Criminal Justice Bill',20041207203304);
INSERT INTO never_link_to VALUES (654330,'call for help',20041207203304);
INSERT INTO never_link_to VALUES (654331,'consenting adults',20041207203304);
INSERT INTO never_link_to VALUES (654332,'Species Traitor',20041207203304);
INSERT INTO never_link_to VALUES (654333,'Profane Existence',20041207203304);
INSERT INTO never_link_to VALUES (654334,'Alternative Press',20041207203304);
INSERT INTO never_link_to VALUES (654335,'province of Canada',20041207203331);
INSERT INTO never_link_to VALUES (654336,'Academic field',20041207203412);
INSERT INTO never_link_to VALUES (654337,'cultural history',20041207203412);
INSERT INTO never_link_to VALUES (654338,'old age',20041207203412);
INSERT INTO never_link_to VALUES (654339,'take off',20041207203412);
INSERT INTO never_link_to VALUES (654340,'beyond hope',20041207203412);
INSERT INTO never_link_to VALUES (654341,'well-founded',20041207203509);
INSERT INTO never_link_to VALUES (654342,'Whose Line',20041207203523);
INSERT INTO never_link_to VALUES (654343,'new masters',20041208170538);
INSERT INTO never_link_to VALUES (654344,'the material world',20041208170810);
INSERT INTO never_link_to VALUES (654345,'material world',20041208170810);
INSERT INTO never_link_to VALUES (654346,'another country',20041208171319);
INSERT INTO never_link_to VALUES (654347,'no cure',20041208171319);
INSERT INTO never_link_to VALUES (654348,'five hundred',20041208171320);
INSERT INTO never_link_to VALUES (654349,'seeing things',20041208171321);
INSERT INTO never_link_to VALUES (654350,'easy way',20041208171321);
INSERT INTO never_link_to VALUES (654351,'original research',20041208171321);
INSERT INTO never_link_to VALUES (654352,'recovery is possible',20041208171321);
INSERT INTO never_link_to VALUES (654353,'original research',20041208171414);
INSERT INTO never_link_to VALUES (654354,'out of sight',20041208171936);
INSERT INTO never_link_to VALUES (654355,'practical ethics',20041208171936);
INSERT INTO never_link_to VALUES (654361,'Ancient Roman',20041208181216);
INSERT INTO never_link_to VALUES (654357,'Sept. 6',20041208171936);
INSERT INTO never_link_to VALUES (654358,'making a living',20041208171936);
INSERT INTO never_link_to VALUES (654359,'Boys\' Life',20041208172124);
INSERT INTO never_link_to VALUES (654362,'The U',20041217195417);
INSERT INTO never_link_to VALUES (654363,'The Germans',20041217195428);
INSERT INTO never_link_to VALUES (654364,'A Bomb',20041217200329);
INSERT INTO never_link_to VALUES (654365,'a number',20041217200546);
INSERT INTO never_link_to VALUES (654366,'in the game',20041217201301);
INSERT INTO never_link_to VALUES (654367,'the face of the enemy',20041217201401);
INSERT INTO never_link_to VALUES (654368,'federal government',20041217201403);
INSERT INTO never_link_to VALUES (654369,'first appearance',20041217201413);
INSERT INTO never_link_to VALUES (654370,'sq km',20041217201429);
INSERT INTO never_link_to VALUES (654371,'square kilometres',20041217201429);
INSERT INTO never_link_to VALUES (654372,'for you',20041217201524);
INSERT INTO never_link_to VALUES (654373,'way of life',20041217201526);
INSERT INTO never_link_to VALUES (654374,'November 2004',20041217201527);
INSERT INTO never_link_to VALUES (654375,'As of November 2004',20041217201527);
INSERT INTO never_link_to VALUES (654376,'one player',20041217201910);
INSERT INTO never_link_to VALUES (654377,'paid off',20041217202038);
INSERT INTO never_link_to VALUES (654378,'raw material',20041217202139);
INSERT INTO never_link_to VALUES (654379,'raw materials',20041217202144);
INSERT INTO never_link_to VALUES (654380,'main street',20041217202317);
INSERT INTO never_link_to VALUES (654381,'degrees Celsius',20041217205359);
INSERT INTO never_link_to VALUES (654382,'due south',20041217205545);
INSERT INTO never_link_to VALUES (654383,'tallest buildings',20041217205609);
INSERT INTO never_link_to VALUES (654384,'lower-case',20041217205803);
INSERT INTO never_link_to VALUES (654385,'People\'s Republic',20041217210138);
INSERT INTO never_link_to VALUES (654386,'Chamber of Deputies',20041217210301);
INSERT INTO never_link_to VALUES (654387,'big cities',20041217210355);
INSERT INTO never_link_to VALUES (654388,'first nation',20041217210621);
INSERT INTO never_link_to VALUES (654389,'country practice',20041217210645);
INSERT INTO never_link_to VALUES (654390,'a country practice',20041217210645);
INSERT INTO never_link_to VALUES (654391,'Setup time',20041217211038);
INSERT INTO never_link_to VALUES (654392,'night sky',20041217211219);
INSERT INTO never_link_to VALUES (654393,'poetic license',20041217211654);
INSERT INTO never_link_to VALUES (654394,'something new',20041217211747);
INSERT INTO never_link_to VALUES (654395,'True Story',20041217212155);
INSERT INTO never_link_to VALUES (654396,'The Morning After',20041217212347);
INSERT INTO never_link_to VALUES (654397,'front line',20041217212932);
INSERT INTO never_link_to VALUES (654398,'This Picture',20041217212951);
INSERT INTO never_link_to VALUES (654399,'Come and Go',20041217213118);
INSERT INTO never_link_to VALUES (654400,'The Turning Point',20041217213211);
INSERT INTO never_link_to VALUES (654401,'First Nations',20041217213250);
INSERT INTO never_link_to VALUES (654402,'The Patriots',20041217213342);
INSERT INTO never_link_to VALUES (654403,'Red Dog',20041217213703);
INSERT INTO never_link_to VALUES (654404,'Coffin Corner',20041217213722);
INSERT INTO never_link_to VALUES (654405,'As It Happens',20041217213912);
INSERT INTO never_link_to VALUES (654406,'Final Solution',20041217213926);
INSERT INTO never_link_to VALUES (654407,'imperial army',20041217214131);
INSERT INTO never_link_to VALUES (654408,'way down',20041217214216);
INSERT INTO never_link_to VALUES (654409,'A camp',20041217214307);
INSERT INTO never_link_to VALUES (654410,'Four Books',20041217214307);
INSERT INTO never_link_to VALUES (654411,'New class',20041217214720);
INSERT INTO never_link_to VALUES (654412,'Around the Sun',20041217214730);
INSERT INTO never_link_to VALUES (654413,'time slot',20041217214953);
INSERT INTO never_link_to VALUES (654414,'Left Bank',20041217215118);
INSERT INTO never_link_to VALUES (654415,'first battle',20041217215506);
INSERT INTO never_link_to VALUES (654416,'The Palm',20041217215631);
INSERT INTO never_link_to VALUES (654417,'Version 2.0',20041217215658);
INSERT INTO never_link_to VALUES (654418,'The Architect',20041217215813);
INSERT INTO never_link_to VALUES (654419,'old boy',20041217220105);
INSERT INTO never_link_to VALUES (654420,'old girl',20041217220105);
INSERT INTO never_link_to VALUES (654421,'food crop',20041218111630);
INSERT INTO never_link_to VALUES (654422,'stock farming',20041218111630);
INSERT INTO never_link_to VALUES (654423,'great king',20041218111630);
INSERT INTO never_link_to VALUES (654424,'new line',20041218111630);
INSERT INTO never_link_to VALUES (654425,'burial place',20041218111630);
INSERT INTO never_link_to VALUES (654426,'Et cetera',20041218111630);
INSERT INTO never_link_to VALUES (654427,'s Club',20041218115323);
INSERT INTO never_link_to VALUES (654428,'New Gods',20041218115323);
INSERT INTO never_link_to VALUES (654429,'fictional town',20041218115323);
INSERT INTO never_link_to VALUES (654430,'given any',20041220104822);
INSERT INTO never_link_to VALUES (654431,'15 Apr',20041220104822);
INSERT INTO never_link_to VALUES (654432,'First Group',20041220104822);
INSERT INTO never_link_to VALUES (654433,'The Natural',20041220104822);
INSERT INTO never_link_to VALUES (654434,'It Takes Two',20041220104822);
INSERT INTO never_link_to VALUES (654435,'City Slickers',20041220104822);
INSERT INTO never_link_to VALUES (654436,'See also',20050512154018);
INSERT INTO never_link_to VALUES (654437,'named after',20050512154018);
INSERT INTO never_link_to VALUES (654438,'as one',20050512154029);
INSERT INTO never_link_to VALUES (654439,'for the first time',20050512154109);
INSERT INTO never_link_to VALUES (654440,'in 2001',20050512154128);
INSERT INTO never_link_to VALUES (654441,'as is',20050512154137);
INSERT INTO never_link_to VALUES (654442,'to live',20050512154158);
INSERT INTO never_link_to VALUES (654443,'both sides',20050512154227);
INSERT INTO never_link_to VALUES (654444,'See also',20050512155342);
INSERT INTO never_link_to VALUES (654445,'See generally',20050512155342);
INSERT INTO never_link_to VALUES (654446,'named after',20050512155435);
INSERT INTO never_link_to VALUES (654447,'in 2001',20050512155512);
INSERT INTO never_link_to VALUES (654448,'make-up',20050512155526);
INSERT INTO never_link_to VALUES (654449,'make up',20050512155526);
INSERT INTO never_link_to VALUES (654450,'too much',20050512155536);
INSERT INTO never_link_to VALUES (654451,'greater than',20050512155543);
INSERT INTO never_link_to VALUES (654452,'strict inequality',20050512155543);
INSERT INTO never_link_to VALUES (654453,'younger brother',20050512155549);
INSERT INTO never_link_to VALUES (654454,'until the end',20050512155555);
INSERT INTO never_link_to VALUES (654455,'all in',20050512155600);
INSERT INTO never_link_to VALUES (654456,'not allowed',20050512155605);
INSERT INTO never_link_to VALUES (654457,'web site',20050512155609);
INSERT INTO never_link_to VALUES (654458,'Web publishing',20050512155609);
INSERT INTO never_link_to VALUES (654459,'Internet site',20050512155609);
INSERT INTO never_link_to VALUES (654460,'internet websites',20050512155609);
INSERT INTO never_link_to VALUES (654461,'WebSite',20050512155609);
INSERT INTO never_link_to VALUES (654462,'WWW site',20050512155609);
INSERT INTO never_link_to VALUES (654463,'in opposition',20050512155613);
INSERT INTO never_link_to VALUES (654464,'The French',20050512155617);
INSERT INTO never_link_to VALUES (654465,'the early years',20050512155621);
INSERT INTO never_link_to VALUES (654466,'en route',20050512155624);
INSERT INTO never_link_to VALUES (654467,'pick up',20050512155628);
INSERT INTO never_link_to VALUES (654468,'These three',20050512155630);
INSERT INTO never_link_to VALUES (654469,'foreign policy',20050512155633);
INSERT INTO never_link_to VALUES (654470,'24 hours',20050512155636);
INSERT INTO never_link_to VALUES (654471,'24 heures',20050512155636);
INSERT INTO never_link_to VALUES (654472,'high level',20050512155639);
INSERT INTO never_link_to VALUES (654473,'three weeks',20050512155641);
INSERT INTO never_link_to VALUES (654474,'the three weeks',20050512155641);
INSERT INTO never_link_to VALUES (654475,'the man who',20050512155643);
INSERT INTO never_link_to VALUES (654476,'south side',20050512155645);
INSERT INTO never_link_to VALUES (654477,'second edition',20050512155647);
INSERT INTO never_link_to VALUES (654478,'old man',20050512155648);
INSERT INTO never_link_to VALUES (654479,'March 2005',20050512155650);
INSERT INTO never_link_to VALUES (654480,'on the air',20050512155651);
INSERT INTO never_link_to VALUES (654481,'in action',20050512155653);
INSERT INTO never_link_to VALUES (654482,'public opinion',20050512155655);
INSERT INTO never_link_to VALUES (654483,'opinion of the public',20050512155655);
INSERT INTO never_link_to VALUES (654484,'public service',20050512164440);
INSERT INTO never_link_to VALUES (654485,'December 2004',20050512164442);
INSERT INTO never_link_to VALUES (654486,'As of December 2004',20050512164442);
INSERT INTO never_link_to VALUES (654487,'making of',20050512164443);

